Installation of Skype 4.3 failed on Ubuntu 14.04 LTS due to broken packages and unmet dependencies

Asked by Maxelon

I am new on Ubuntu. I just want to install Skype 4.3 like I did on another PC (I can't remember the procedure I used there). I really tried every tutorial avaible on every ubuntu support website.
I have added the i386 architecture, I have activated the canonical partners as source, I have reinstalled Ubuntu and tried to install Skype at first, nothing worked.

If I search for skype in the ubuntu software center and click "install", always the same error:
"The following packages have unmet dependencies:
skype: DependsH skype-bin but it is a virtual package".

If I change settings in software&updates, this error message pops up:
" W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/source/Sources Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-amd64/Packages Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-amd64/Packages Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-i386/Packages Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-i386/Packages Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/i18n/Translation-en Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/i18n/Translation-en Hash Sum mismatch
, W:Failed to fetch http://extras.ubuntu.com/ubuntu/dists/trusty/main/binary-i386/Packages Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-amd64/Packages Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-amd64/Packages Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-i386/Packages Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-i386/Packages Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/i18n/Translation-en Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-amd64/Packages Hash Sum mismatch
, W:Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-i386/Packages Hash Sum mismatch
, E:Some index files failed to download. They have been ignored, or old ones used instead."

If I want to install with Synaptic:
"Fix broken packages first"

I really don't understand the problem in this case; I hope you can help me.

I will follow this tutorial (https://help.ubuntu.com/community/PackageManagerTroubleshootingProcedure) to give you information:

-> supported version: Ubuntu 14.04. LTS
-> download from: main server
-> disabled all software sources (canonical and independent)
-> unlimited scrolling active

Now the commands and their outpot:

->ubuntu-support-status (after using this command a error message occured: " sorry, the application has stopped unexpectedly"/I have sent an error report then):

tingatinga@Xel:~$ ubuntu-support-status
Traceback (most recent call last):
  File "/usr/bin/ubuntu-support-status", line 133, in <module>
    pkg.name, support_tag)
  File "/usr/bin/ubuntu-support-status", line 49, in get_maintenance_status
    raise Exception("No date tag found")
Exception: No date tag found

-> cat /etc/dpkg/dpkg.cfg.d/multiarch:

tingatinga@Xel:~$ cat /etc/dpkg/dpkg.cfg.d/multiarch
cat: /etc/dpkg/dpkg.cfg.d/multiarch: No such file or directory

-> dpkg --print-foreign-architectures:

tingatinga@Xel:~$ dpkg --print-foreign-architectures
i386

-> sudo grep -R proxy /etc/apt/*:

-no output-

-> grep proxy /etc/environment:

-no output-

-> echo $http_proxy:

-no output-

-> echo $ftp_proxy:

-no output-

-> grep proxy /etc/bash.bashrc:

-no output-

-> grep proxy ~/.bashrc:

-no output-

-> cat /etc/apt/apt.conf:

tingatinga@Xel:~$ cat /etc/apt/apt.conf
cat: /etc/apt/apt.conf: No such file or directory

-> sudo fuser -vvv /var/lib/dpkg/lock:

-no output-

-> sudo fuser -vvv /var/cache/apt/archives/lock:

-no output-

-> cat /etc/lsb-release:

tingatinga@Xel:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=14.04
DISTRIB_CODENAME=trusty
DISTRIB_DESCRIPTION="Ubuntu 14.04.3 LTS"

-> uname -a:

tingatinga@Xel:~$ uname -a
Linux Xel 3.19.0-49-generic #55~14.04.1-Ubuntu SMP Fri Jan 22 11:24:31 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux

-> sudo rm /var/lib/apt/lists/lock:

-no output-

-> sudo rm /var/cache/apt/archives/lock:

-no output-

-> sudo rm /var/lib/dpkg/lock:

-no output-

-> sudo cp -arf /var/lib/dpkg /var/lib/dpkg.backup:

-no output-

-> sudo mv /var/lib/dpkg/status /var/lib/dpkg/status-bad:

-no output-

-> sudo cp /var/lib/dpkg/status-old /var/lib/dpkg/status || sudo cp /var/backups/apt.extended_states.0 /var/lib/dpkg/status:

-no output-

-> sudo mv /var/lib/dpkg/available /var/lib/dpkg/available-bad:

-no output-

-> sudo cp /var/lib/dpkg/available-old /var/lib/dpkg/available:

-no output-

-> sudo rm -rf /var/lib/dpkg/updates/*:

-no output-

-> sudo rm -rf /var/lib/apt/lists:

-no output-

-> sudo rm /var/cache/apt/*.bin:

-no output-

-> sudo mkdir /var/lib/apt/lists:

-no output-

-> sudo mkdir /var/lib/apt/lists/partial:

-no output-

-> LANG=C;sudo apt-get clean:

-no output-

-> LANG=C;sudo apt-get autoclean:

tingatinga@Xel:~$ LANG=C;sudo apt-get autoclean
Reading package lists... Done
Building dependency tree
Reading state information... Done

-> sudo dpkg --configure -a:

-no output-

-> sudo dpkg --clear-avail:

-no output-

-> LANG=C;sudo apt-get -f install:

tingatinga@Xel:~$ LANG=C;sudo apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libdrm2:i386 libjson-c2:i386
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

-> LANG=C;sudo apt-get --fix-missing install:

tingatinga@Xel:~$ LANG=C;sudo apt-get --fix-missing install
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libdrm2:i386 libjson-c2:i386
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.

->LANG=C;sudo apt-get --purge autoremove:

tingatinga@Xel:~$ LANG=C;sudo apt-get --purge autoremove
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages will be REMOVED:
  libdrm2:i386* libjson-c2:i386*
0 upgraded, 0 newly installed, 2 to remove and 0 not upgraded.
After this operation, 201 kB disk space will be freed.
Do you want to continue? [Y/n] Y
(Reading database ... 199593 files and directories currently installed.)
Removing libdrm2:i386 (2.4.64-1~ubuntu14.04.1) ...
Purging configuration files for libdrm2:i386 (2.4.64-1~ubuntu14.04.1) ...
Removing libjson-c2:i386 (0.11-3ubuntu1.2) ...
Purging configuration files for libjson-c2:i386 (0.11-3ubuntu1.2) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...

-> LANG=C;sudo apt-get --fix-missing update -o APT::Cache-Limit=100000000:
tingatinga@Xel:~$ LANG=C;sudo apt-get --fix-missing update -o APT::Cache-Limit=100000000
Ign http://archive.ubuntu.com trusty InRelease
Get:1 http://archive.ubuntu.com trusty-updates InRelease [64.4 kB]
Get:2 http://archive.ubuntu.com trusty-backports InRelease [64.5 kB]
Get:3 http://archive.ubuntu.com trusty-security InRelease [64.4 kB]
Get:4 http://archive.ubuntu.com trusty-proposed InRelease [212 kB]
Get:5 http://archive.ubuntu.com trusty Release.gpg [933 B]
Get:6 http://archive.ubuntu.com trusty-updates/main Sources [248 kB]
Get:7 http://archive.ubuntu.com trusty-updates/restricted Sources [5,359 B]
Get:8 http://archive.ubuntu.com trusty-updates/universe Sources [147 kB]
Get:9 http://archive.ubuntu.com trusty-updates/multiverse Sources [5,161 B]
Get:10 http://archive.ubuntu.com trusty-updates/main amd64 Packages [689 kB]
Get:11 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [15.9 kB]
Get:12 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [334 kB]
Get:13 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [13.0 kB]
Get:14 http://archive.ubuntu.com trusty-updates/main i386 Packages [663 kB]
Get:15 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15.6 kB]
Get:16 http://archive.ubuntu.com trusty-updates/universe i386 Packages [336 kB]
Get:17 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [13.2 kB]
Get:18 http://archive.ubuntu.com trusty-updates/main Translation-en [348 kB]
Get:19 http://archive.ubuntu.com trusty-updates/multiverse Translation-en [6,832 B]
Get:20 http://archive.ubuntu.com trusty-updates/restricted Translation-en [3,699 B]
Get:21 http://archive.ubuntu.com trusty-updates/universe Translation-en [176 kB]
Get:22 http://archive.ubuntu.com trusty-backports/main Sources [8,232 B]
Get:23 http://archive.ubuntu.com trusty-backports/restricted Sources [28 B]
Get:24 http://archive.ubuntu.com trusty-backports/universe Sources [33.2 kB]
Get:25 http://archive.ubuntu.com trusty-backports/multiverse Sources [1,898 B]
Get:26 http://archive.ubuntu.com trusty-backports/main amd64 Packages [9,402 B]
Get:27 http://archive.ubuntu.com trusty-backports/restricted amd64 Packages [28 B]
Get:28 http://archive.ubuntu.com trusty-backports/universe amd64 Packages [39.8 kB]
Get:29 http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages [1,571 B]
Get:30 http://archive.ubuntu.com trusty-backports/main i386 Packages [9,426 B]
Get:31 http://archive.ubuntu.com trusty-backports/restricted i386 Packages [28 B]
Get:32 http://archive.ubuntu.com trusty-backports/universe i386 Packages [39.8 kB]
Get:33 http://archive.ubuntu.com trusty-backports/multiverse i386 Packages [1,552 B]
Get:34 http://archive.ubuntu.com trusty-backports/main Translation-en [5,561 B]
Get:35 http://archive.ubuntu.com trusty-backports/multiverse Translation-en [1,215 B]
Get:36 http://archive.ubuntu.com trusty-backports/restricted Translation-en [14 B]
Get:37 http://archive.ubuntu.com trusty-backports/universe Translation-en [34.6 kB]
Get:38 http://archive.ubuntu.com trusty-security/main Sources [103 kB]
Get:39 http://archive.ubuntu.com trusty-security/restricted Sources [4,035 B]
Get:40 http://archive.ubuntu.com trusty-security/universe Sources [33.0 kB]
Get:41 http://archive.ubuntu.com trusty-security/multiverse Sources [2,350 B]
Get:42 http://archive.ubuntu.com trusty-security/main amd64 Packages [410 kB]
Get:43 http://archive.ubuntu.com trusty-security/restricted amd64 Packages [13.0 kB]
Get:44 http://archive.ubuntu.com trusty-security/universe amd64 Packages [123 kB]
Get:45 http://archive.ubuntu.com trusty-security/multiverse amd64 Packages [4,797 B]
Get:46 http://archive.ubuntu.com trusty-security/main i386 Packages [384 kB]
Get:47 http://archive.ubuntu.com trusty-security/restricted i386 Packages [12.7 kB]
Get:48 http://archive.ubuntu.com trusty-security/universe i386 Packages [123 kB]
Get:49 http://archive.ubuntu.com trusty-security/multiverse i386 Packages [4,976 B]
Get:50 http://archive.ubuntu.com trusty-security/main Translation-en [225 kB]
Get:51 http://archive.ubuntu.com trusty-security/multiverse Translation-en [2,437 B]
Get:52 http://archive.ubuntu.com trusty-security/restricted Translation-en [3,206 B]
Get:53 http://archive.ubuntu.com trusty-security/universe Translation-en [72.1 kB]
Get:54 http://archive.ubuntu.com trusty-proposed/restricted amd64 Packages [3,655 B]
Get:55 http://archive.ubuntu.com trusty-proposed/universe amd64 Packages [22.7 kB]
Get:56 http://archive.ubuntu.com trusty-proposed/multiverse amd64 Packages [28 B]
Get:57 http://archive.ubuntu.com trusty-proposed/main amd64 Packages [147 kB]
Get:58 http://archive.ubuntu.com trusty-proposed/restricted i386 Packages [3,661 B]
Get:59 http://archive.ubuntu.com trusty-proposed/universe i386 Packages [22.9 kB]
Get:60 http://archive.ubuntu.com trusty-proposed/multiverse i386 Packages [733 B]
Get:61 http://archive.ubuntu.com trusty-proposed/main i386 Packages [144 kB]
Get:62 http://archive.ubuntu.com trusty-proposed/main Translation-en [59.2 kB]
Get:63 http://archive.ubuntu.com trusty-proposed/multiverse Translation-en [539 B]
Get:64 http://archive.ubuntu.com trusty-proposed/restricted Translation-en [746 B]
Get:65 http://archive.ubuntu.com trusty-proposed/universe Translation-en [20.2 kB]
Get:66 http://archive.ubuntu.com trusty Release [58.5 kB]
Get:67 http://archive.ubuntu.com trusty/main Sources [1,064 kB]
Get:68 http://archive.ubuntu.com trusty/restricted Sources [5,433 B]
Get:69 http://archive.ubuntu.com trusty/universe Sources [6,399 kB]
Get:70 http://archive.ubuntu.com trusty/multiverse Sources [174 kB]
Get:71 http://archive.ubuntu.com trusty/main amd64 Packages [1,350 kB]
Get:72 http://archive.ubuntu.com trusty/restricted amd64 Packages [13.0 kB]
Get:73 http://archive.ubuntu.com trusty/universe amd64 Packages [5,859 kB]
Get:74 http://archive.ubuntu.com trusty/multiverse amd64 Packages [132 kB]
Get:75 http://archive.ubuntu.com trusty/main i386 Packages [1,348 kB]
Get:76 http://archive.ubuntu.com trusty/restricted i386 Packages [13.4 kB]
Get:77 http://archive.ubuntu.com trusty/universe i386 Packages [5,866 kB]
Get:78 http://archive.ubuntu.com trusty/multiverse i386 Packages [134 kB]
Get:79 http://archive.ubuntu.com trusty/main Translation-en [762 kB]
Get:80 http://archive.ubuntu.com trusty/multiverse Translation-en [102 kB]
Get:81 http://archive.ubuntu.com trusty/restricted Translation-en [3,457 B]
Get:82 http://archive.ubuntu.com trusty/universe Translation-en [4,089 kB]
Fetched 32.9 MB in 9min 9s (59.9 kB/s)
W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/multiverse/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/i18n/Translation-en Hash Sum mismatch

E: Some index files failed to download. They have been ignored, or old ones used instead.

-> LANG=C;sudo apt-get update -o APT::Cache-Limit=100000000 && sudo apt-get dist-upgrade:

tingatinga@Xel:~$ LANG=C;sudo apt-get update -o APT::Cache-Limit=100000000 && sudo apt-get dist-upgrade
Ign http://archive.ubuntu.com trusty InRelease
Get:1 http://archive.ubuntu.com trusty-updates InRelease [64.4 kB]
Get:2 http://archive.ubuntu.com trusty-backports InRelease [64.5 kB]
Get:3 http://archive.ubuntu.com trusty-security InRelease [64.4 kB]
Get:4 http://archive.ubuntu.com trusty-proposed InRelease [212 kB]
Get:5 http://archive.ubuntu.com trusty Release.gpg [933 B]
Get:6 http://archive.ubuntu.com trusty-updates/main Sources [248 kB]
Get:7 http://archive.ubuntu.com trusty-updates/restricted Sources [5,359 B]
Get:8 http://archive.ubuntu.com trusty-updates/universe Sources [147 kB]
Get:9 http://archive.ubuntu.com trusty-updates/multiverse Sources [5,161 B]
Get:10 http://archive.ubuntu.com trusty-updates/main amd64 Packages [689 kB]
Get:11 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [15.9 kB]
Get:12 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [334 kB]
Get:13 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [13.0 kB]
Get:14 http://archive.ubuntu.com trusty-updates/main i386 Packages [663 kB]
Get:15 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15.6 kB]
Get:16 http://archive.ubuntu.com trusty-updates/universe i386 Packages [336 kB]
Get:17 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [13.2 kB]
Get:18 http://archive.ubuntu.com trusty-updates/main Translation-en [348 kB]
Get:19 http://archive.ubuntu.com trusty-updates/multiverse Translation-en [6,832 B]
Hit http://archive.ubuntu.com trusty-updates/restricted Translation-en
Get:20 http://archive.ubuntu.com trusty-updates/universe Translation-en [176 kB]
Hit http://archive.ubuntu.com trusty-backports/main Sources
Get:21 http://archive.ubuntu.com trusty-backports/restricted Sources [28 B]
Hit http://archive.ubuntu.com trusty-backports/universe Sources
Hit http://archive.ubuntu.com trusty-backports/multiverse Sources
Get:22 http://archive.ubuntu.com trusty-backports/main amd64 Packages [9,402 B]
Get:23 http://archive.ubuntu.com trusty-backports/restricted amd64 Packages [28 B]
Hit http://archive.ubuntu.com trusty-backports/universe amd64 Packages
Get:24 http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages [1,571 B]
Get:25 http://archive.ubuntu.com trusty-backports/main i386 Packages [9,426 B]
Get:26 http://archive.ubuntu.com trusty-backports/restricted i386 Packages [28 B]
Get:27 http://archive.ubuntu.com trusty-backports/universe i386 Packages [39.8 kB]
Get:28 http://archive.ubuntu.com trusty-backports/multiverse i386 Packages [1,552 B]
Get:29 http://archive.ubuntu.com trusty-backports/main Translation-en [5,561 B]
Hit http://archive.ubuntu.com trusty-backports/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-backports/restricted Translation-en
Hit http://archive.ubuntu.com trusty-backports/universe Translation-en
Hit http://archive.ubuntu.com trusty-security/main Sources
Hit http://archive.ubuntu.com trusty-security/restricted Sources
Hit http://archive.ubuntu.com trusty-security/universe Sources
Get:30 http://archive.ubuntu.com trusty-security/multiverse Sources [2,350 B]
Get:31 http://archive.ubuntu.com trusty-security/main amd64 Packages [410 kB]
Hit http://archive.ubuntu.com trusty-security/restricted amd64 Packages
Get:32 http://archive.ubuntu.com trusty-security/universe amd64 Packages [123 kB]
Hit http://archive.ubuntu.com trusty-security/multiverse amd64 Packages
Get:33 http://archive.ubuntu.com trusty-security/main i386 Packages [384 kB]
Hit http://archive.ubuntu.com trusty-security/restricted i386 Packages
Get:34 http://archive.ubuntu.com trusty-security/universe i386 Packages [123 kB]
Get:35 http://archive.ubuntu.com trusty-security/multiverse i386 Packages [4,976 B]
Get:36 http://archive.ubuntu.com trusty-security/main Translation-en [225 kB]
Hit http://archive.ubuntu.com trusty-security/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-security/restricted Translation-en
Hit http://archive.ubuntu.com trusty-security/universe Translation-en
Get:37 http://archive.ubuntu.com trusty-proposed/restricted amd64 Packages [3,655 B]
Get:38 http://archive.ubuntu.com trusty-proposed/universe amd64 Packages [22.7 kB]
Get:39 http://archive.ubuntu.com trusty-proposed/multiverse amd64 Packages [28 B]
Get:40 http://archive.ubuntu.com trusty-proposed/main amd64 Packages [148 kB]
Get:41 http://archive.ubuntu.com trusty-proposed/restricted i386 Packages [3,661 B]
Get:42 http://archive.ubuntu.com trusty-proposed/universe i386 Packages [22.9 kB]
Get:43 http://archive.ubuntu.com trusty-proposed/multiverse i386 Packages [733 B]
Get:44 http://archive.ubuntu.com trusty-proposed/main i386 Packages [142 kB]
Get:45 http://archive.ubuntu.com trusty-proposed/main Translation-en [59.2 kB]
Get:46 http://archive.ubuntu.com trusty-proposed/multiverse Translation-en [539 B]
Get:47 http://archive.ubuntu.com trusty-proposed/restricted Translation-en [746 B]
Get:48 http://archive.ubuntu.com trusty-proposed/universe Translation-en [20.2 kB]
Get:49 http://archive.ubuntu.com trusty Release [58.5 kB]
Hit http://archive.ubuntu.com trusty/main Sources
Hit http://archive.ubuntu.com trusty/restricted Sources
Hit http://archive.ubuntu.com trusty/universe Sources
Hit http://archive.ubuntu.com trusty/multiverse Sources
Hit http://archive.ubuntu.com trusty/main amd64 Packages
Hit http://archive.ubuntu.com trusty/restricted amd64 Packages
Hit http://archive.ubuntu.com trusty/universe amd64 Packages
Hit http://archive.ubuntu.com trusty/multiverse amd64 Packages
Hit http://archive.ubuntu.com trusty/main i386 Packages
Hit http://archive.ubuntu.com trusty/restricted i386 Packages
Hit http://archive.ubuntu.com trusty/universe i386 Packages
Hit http://archive.ubuntu.com trusty/multiverse i386 Packages
Hit http://archive.ubuntu.com trusty/main Translation-en
Hit http://archive.ubuntu.com trusty/multiverse Translation-en
Hit http://archive.ubuntu.com trusty/restricted Translation-en
Hit http://archive.ubuntu.com trusty/universe Translation-en
Fetched 5,098 kB in 40s (126 kB/s)
W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/multiverse/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-i386/Packages Hash Sum mismatch

E: Some index files failed to download. They have been ignored, or old ones used instead.

-> find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; cat -n "$1"' _ '{}' \; :

tingatinga@Xel:~$ find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; cat -n "$1"' _ '{}' \;

/etc/apt/sources.list

     1 # deb cdrom:[Ubuntu 14.04.3 LTS _Trusty Tahr_ - Beta amd64 (20150805)]/ trusty main restricted
     2
     3 # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
     4 # newer versions of the distribution.
     5 deb http://archive.ubuntu.com/ubuntu trusty main restricted
     6 deb-src http://archive.ubuntu.com/ubuntu trusty main restricted
     7
     8 ## Major bug fix updates produced after the final release of the
     9 ## distribution.
    10 deb http://archive.ubuntu.com/ubuntu trusty-updates main restricted
    11 deb-src http://archive.ubuntu.com/ubuntu trusty-updates main restricted
    12
    13 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    14 ## team. Also, please note that software in universe WILL NOT receive any
    15 ## review or updates from the Ubuntu security team.
    16 deb http://archive.ubuntu.com/ubuntu trusty universe
    17 deb-src http://archive.ubuntu.com/ubuntu trusty universe
    18 deb http://archive.ubuntu.com/ubuntu trusty-updates universe
    19 deb-src http://archive.ubuntu.com/ubuntu trusty-updates universe
    20
    21 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    22 ## team, and may not be under a free licence. Please satisfy yourself as to
    23 ## your rights to use the software. Also, please note that software in
    24 ## multiverse WILL NOT receive any review or updates from the Ubuntu
    25 ## security team.
    26 deb http://archive.ubuntu.com/ubuntu trusty multiverse
    27 deb-src http://archive.ubuntu.com/ubuntu trusty multiverse
    28 deb http://archive.ubuntu.com/ubuntu trusty-updates multiverse
    29 deb-src http://archive.ubuntu.com/ubuntu trusty-updates multiverse
    30
    31 ## N.B. software from this repository may not have been tested as
    32 ## extensively as that contained in the main release, although it includes
    33 ## newer versions of some applications which may provide useful features.
    34 ## Also, please note that software in backports WILL NOT receive any review
    35 ## or updates from the Ubuntu security team.
    36 deb http://archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
    37 deb-src http://archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
    38
    39 deb http://archive.ubuntu.com/ubuntu trusty-security main restricted
    40 deb-src http://archive.ubuntu.com/ubuntu trusty-security main restricted
    41 deb http://archive.ubuntu.com/ubuntu trusty-security universe
    42 deb-src http://archive.ubuntu.com/ubuntu trusty-security universe
    43 deb http://archive.ubuntu.com/ubuntu trusty-security multiverse
    44 deb-src http://archive.ubuntu.com/ubuntu trusty-security multiverse
    45
    46 ## Uncomment the following two lines to add software from Canonical's
    47 ## 'partner' repository.
    48 ## This software is not part of Ubuntu, but is offered by Canonical and the
    49 ## respective vendors as a service to Ubuntu users.
    50 # deb http://archive.canonical.com/ubuntu trusty partner
    51 # deb-src http://archive.canonical.com/ubuntu trusty partner
    52
    53 ## This software is not part of Ubuntu, but is offered by third-party
    54 ## developers who want to ship their latest software.
    55 # deb http://extras.ubuntu.com/ubuntu trusty main
    56 deb http://archive.ubuntu.com/ubuntu trusty-proposed restricted universe multiverse main
    57 # deb-src http://extras.ubuntu.com/ubuntu trusty main

-> sudo dpkg --audit:

-no output-

Here the whole Terminal output:

tingatinga@Xel:~$ sudo ubuntu-support-status
[sudo] password for tingatinga:
Traceback (most recent call last):
  File "/usr/bin/ubuntu-support-status", line 133, in <module>
    pkg.name, support_tag)
  File "/usr/bin/ubuntu-support-status", line 49, in get_maintenance_status
    raise Exception("No date tag found")
Exception: No date tag found
tingatinga@Xel:~$ ubuntu-support-status
Traceback (most recent call last):
  File "/usr/bin/ubuntu-support-status", line 133, in <module>
    pkg.name, support_tag)
  File "/usr/bin/ubuntu-support-status", line 49, in get_maintenance_status
    raise Exception("No date tag found")
Exception: No date tag found
tingatinga@Xel:~$ ^C
tingatinga@Xel:~$ ubuntu-support-status
Traceback (most recent call last):
  File "/usr/bin/ubuntu-support-status", line 133, in <module>
    pkg.name, support_tag)
  File "/usr/bin/ubuntu-support-status", line 49, in get_maintenance_status
    raise Exception("No date tag found")
Exception: No date tag found
tingatinga@Xel:~$ cat /etc/dpkg/dpkg.cfg.d/multiarch
cat: /etc/dpkg/dpkg.cfg.d/multiarch: No such file or directory
tingatinga@Xel:~$ dpkg --print-foreign-architectures
i386
tingatinga@Xel:~$ ^C
tingatinga@Xel:~$ sudo grep -R proxy /etc/apt/*
[sudo] password for tingatinga:
tingatinga@Xel:~$ sudo grep -R proxy /etc/apt/*
tingatinga@Xel:~$ sudo grep -R proxy /etc/apt/*
tingatinga@Xel:~$ grep proxy /etc/environment
tingatinga@Xel:~$ echo $http_proxy

tingatinga@Xel:~$ echo $ftp_proxy

tingatinga@Xel:~$ grep proxy /etc/bash.bashrc
tingatinga@Xel:~$ grep proxy ~/.bashrc
tingatinga@Xel:~$ cat /etc/apt/apt.conf
cat: /etc/apt/apt.conf: No such file or directory
tingatinga@Xel:~$ ^C
tingatinga@Xel:~$ sudo fuser -vvv /var/lib/dpkg/lock
tingatinga@Xel:~$ sudo fuser -vvv /var/cache/apt/archives/lock
tingatinga@Xel:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=14.04
DISTRIB_CODENAME=trusty
DISTRIB_DESCRIPTION="Ubuntu 14.04.3 LTS"
tingatinga@Xel:~$ uname -a
Linux Xel 3.19.0-49-generic #55~14.04.1-Ubuntu SMP Fri Jan 22 11:24:31 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
tingatinga@Xel:~$ ^C
tingatinga@Xel:~$ sudo rm /var/lib/apt/lists/lock
tingatinga@Xel:~$ sudo rm /var/cache/apt/archives/lock
tingatinga@Xel:~$ sudo rm /var/lib/dpkg/lock
tingatinga@Xel:~$ sudo cp -arf /var/lib/dpkg /var/lib/dpkg.backup
tingatinga@Xel:~$ sudo mv /var/lib/dpkg/status /var/lib/dpkg/status-bad
tingatinga@Xel:~$ sudo cp /var/lib/dpkg/status-old /var/lib/dpkg/status || sudo cp /var/backups/apt.extended_states.0 /var/lib/dpkg/status
tingatinga@Xel:~$ sudo mv /var/lib/dpkg/available /var/lib/dpkg/available-bad
tingatinga@Xel:~$ sudo cp /var/lib/dpkg/available-old /var/lib/dpkg/available
tingatinga@Xel:~$ sudo rm -rf /var/lib/dpkg/updates/*
tingatinga@Xel:~$ sudo rm -rf /var/lib/apt/lists
tingatinga@Xel:~$ sudo rm /var/cache/apt/*.bin
tingatinga@Xel:~$ sudo mkdir /var/lib/apt/lists
tingatinga@Xel:~$ sudo mkdir /var/lib/apt/lists/partial
tingatinga@Xel:~$ LANG=C;sudo apt-get clean
tingatinga@Xel:~$ LANG=C;sudo apt-get autoclean
Reading package lists... Done
Building dependency tree
Reading state information... Done
tingatinga@Xel:~$ ^C
tingatinga@Xel:~$ sudo dpkg --configure -a
tingatinga@Xel:~$ sudo dpkg --clear-avail
tingatinga@Xel:~$ LANG=C;sudo apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libdrm2:i386 libjson-c2:i386
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
tingatinga@Xel:~$ LANG=C;sudo apt-get --fix-missing install
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  libdrm2:i386 libjson-c2:i386
Use 'apt-get autoremove' to remove them.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
tingatinga@Xel:~$ LANG=C;sudo apt-get --purge autoremove
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages will be REMOVED:
  libdrm2:i386* libjson-c2:i386*
0 upgraded, 0 newly installed, 2 to remove and 0 not upgraded.
After this operation, 201 kB disk space will be freed.
Do you want to continue? [Y/n] Y
(Reading database ... 199593 files and directories currently installed.)
Removing libdrm2:i386 (2.4.64-1~ubuntu14.04.1) ...
Purging configuration files for libdrm2:i386 (2.4.64-1~ubuntu14.04.1) ...
Removing libjson-c2:i386 (0.11-3ubuntu1.2) ...
Purging configuration files for libjson-c2:i386 (0.11-3ubuntu1.2) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
tingatinga@Xel:~$ ^C
tingatinga@Xel:~$ LANG=C;sudo apt-get --fix-missing update -o APT::Cache-Limit=100000000
Ign http://archive.ubuntu.com trusty InRelease
Get:1 http://archive.ubuntu.com trusty-updates InRelease [64.4 kB]
Get:2 http://archive.ubuntu.com trusty-backports InRelease [64.5 kB]
Get:3 http://archive.ubuntu.com trusty-security InRelease [64.4 kB]
Get:4 http://archive.ubuntu.com trusty-proposed InRelease [212 kB]
Get:5 http://archive.ubuntu.com trusty Release.gpg [933 B]
Get:6 http://archive.ubuntu.com trusty-updates/main Sources [248 kB]
Get:7 http://archive.ubuntu.com trusty-updates/restricted Sources [5,359 B]
Get:8 http://archive.ubuntu.com trusty-updates/universe Sources [147 kB]
Get:9 http://archive.ubuntu.com trusty-updates/multiverse Sources [5,161 B]
Get:10 http://archive.ubuntu.com trusty-updates/main amd64 Packages [689 kB]
Get:11 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [15.9 kB]
Get:12 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [334 kB]
Get:13 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [13.0 kB]
Get:14 http://archive.ubuntu.com trusty-updates/main i386 Packages [663 kB]
Get:15 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15.6 kB]
Get:16 http://archive.ubuntu.com trusty-updates/universe i386 Packages [336 kB]
Get:17 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [13.2 kB]
Get:18 http://archive.ubuntu.com trusty-updates/main Translation-en [348 kB]
Get:19 http://archive.ubuntu.com trusty-updates/multiverse Translation-en [6,832 B]
Get:20 http://archive.ubuntu.com trusty-updates/restricted Translation-en [3,699 B]
Get:21 http://archive.ubuntu.com trusty-updates/universe Translation-en [176 kB]
Get:22 http://archive.ubuntu.com trusty-backports/main Sources [8,232 B]
Get:23 http://archive.ubuntu.com trusty-backports/restricted Sources [28 B]
Get:24 http://archive.ubuntu.com trusty-backports/universe Sources [33.2 kB]
Get:25 http://archive.ubuntu.com trusty-backports/multiverse Sources [1,898 B]
Get:26 http://archive.ubuntu.com trusty-backports/main amd64 Packages [9,402 B]
Get:27 http://archive.ubuntu.com trusty-backports/restricted amd64 Packages [28 B]
Get:28 http://archive.ubuntu.com trusty-backports/universe amd64 Packages [39.8 kB]
Get:29 http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages [1,571 B]
Get:30 http://archive.ubuntu.com trusty-backports/main i386 Packages [9,426 B]
Get:31 http://archive.ubuntu.com trusty-backports/restricted i386 Packages [28 B]
Get:32 http://archive.ubuntu.com trusty-backports/universe i386 Packages [39.8 kB]
Get:33 http://archive.ubuntu.com trusty-backports/multiverse i386 Packages [1,552 B]
Get:34 http://archive.ubuntu.com trusty-backports/main Translation-en [5,561 B]
Get:35 http://archive.ubuntu.com trusty-backports/multiverse Translation-en [1,215 B]
Get:36 http://archive.ubuntu.com trusty-backports/restricted Translation-en [14 B]
Get:37 http://archive.ubuntu.com trusty-backports/universe Translation-en [34.6 kB]
Get:38 http://archive.ubuntu.com trusty-security/main Sources [103 kB]
Get:39 http://archive.ubuntu.com trusty-security/restricted Sources [4,035 B]
Get:40 http://archive.ubuntu.com trusty-security/universe Sources [33.0 kB]
Get:41 http://archive.ubuntu.com trusty-security/multiverse Sources [2,350 B]
Get:42 http://archive.ubuntu.com trusty-security/main amd64 Packages [410 kB]
Get:43 http://archive.ubuntu.com trusty-security/restricted amd64 Packages [13.0 kB]
Get:44 http://archive.ubuntu.com trusty-security/universe amd64 Packages [123 kB]
Get:45 http://archive.ubuntu.com trusty-security/multiverse amd64 Packages [4,797 B]
Get:46 http://archive.ubuntu.com trusty-security/main i386 Packages [384 kB]
Get:47 http://archive.ubuntu.com trusty-security/restricted i386 Packages [12.7 kB]
Get:48 http://archive.ubuntu.com trusty-security/universe i386 Packages [123 kB]
Get:49 http://archive.ubuntu.com trusty-security/multiverse i386 Packages [4,976 B]
Get:50 http://archive.ubuntu.com trusty-security/main Translation-en [225 kB]
Get:51 http://archive.ubuntu.com trusty-security/multiverse Translation-en [2,437 B]
Get:52 http://archive.ubuntu.com trusty-security/restricted Translation-en [3,206 B]
Get:53 http://archive.ubuntu.com trusty-security/universe Translation-en [72.1 kB]
Get:54 http://archive.ubuntu.com trusty-proposed/restricted amd64 Packages [3,655 B]
Get:55 http://archive.ubuntu.com trusty-proposed/universe amd64 Packages [22.7 kB]
Get:56 http://archive.ubuntu.com trusty-proposed/multiverse amd64 Packages [28 B]
Get:57 http://archive.ubuntu.com trusty-proposed/main amd64 Packages [147 kB]
Get:58 http://archive.ubuntu.com trusty-proposed/restricted i386 Packages [3,661 B]
Get:59 http://archive.ubuntu.com trusty-proposed/universe i386 Packages [22.9 kB]
Get:60 http://archive.ubuntu.com trusty-proposed/multiverse i386 Packages [733 B]
Get:61 http://archive.ubuntu.com trusty-proposed/main i386 Packages [144 kB]
Get:62 http://archive.ubuntu.com trusty-proposed/main Translation-en [59.2 kB]
Get:63 http://archive.ubuntu.com trusty-proposed/multiverse Translation-en [539 B]
Get:64 http://archive.ubuntu.com trusty-proposed/restricted Translation-en [746 B]
Get:65 http://archive.ubuntu.com trusty-proposed/universe Translation-en [20.2 kB]
Get:66 http://archive.ubuntu.com trusty Release [58.5 kB]
Get:67 http://archive.ubuntu.com trusty/main Sources [1,064 kB]
Get:68 http://archive.ubuntu.com trusty/restricted Sources [5,433 B]
Get:69 http://archive.ubuntu.com trusty/universe Sources [6,399 kB]
Get:70 http://archive.ubuntu.com trusty/multiverse Sources [174 kB]
Get:71 http://archive.ubuntu.com trusty/main amd64 Packages [1,350 kB]
Get:72 http://archive.ubuntu.com trusty/restricted amd64 Packages [13.0 kB]
Get:73 http://archive.ubuntu.com trusty/universe amd64 Packages [5,859 kB]
Get:74 http://archive.ubuntu.com trusty/multiverse amd64 Packages [132 kB]
Get:75 http://archive.ubuntu.com trusty/main i386 Packages [1,348 kB]
Get:76 http://archive.ubuntu.com trusty/restricted i386 Packages [13.4 kB]
Get:77 http://archive.ubuntu.com trusty/universe i386 Packages [5,866 kB]
Get:78 http://archive.ubuntu.com trusty/multiverse i386 Packages [134 kB]
Get:79 http://archive.ubuntu.com trusty/main Translation-en [762 kB]
Get:80 http://archive.ubuntu.com trusty/multiverse Translation-en [102 kB]
Get:81 http://archive.ubuntu.com trusty/restricted Translation-en [3,457 B]
Get:82 http://archive.ubuntu.com trusty/universe Translation-en [4,089 kB]
Fetched 32.9 MB in 9min 9s (59.9 kB/s)
W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/multiverse/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/i18n/Translation-en Hash Sum mismatch

E: Some index files failed to download. They have been ignored, or old ones used instead.
tingatinga@Xel:~$ LANG=C;sudo apt-get update -o APT::Cache-Limit=100000000 && sudo apt-get dist-upgrade
Ign http://archive.ubuntu.com trusty InRelease
Get:1 http://archive.ubuntu.com trusty-updates InRelease [64.4 kB]
Get:2 http://archive.ubuntu.com trusty-backports InRelease [64.5 kB]
Get:3 http://archive.ubuntu.com trusty-security InRelease [64.4 kB]
Get:4 http://archive.ubuntu.com trusty-proposed InRelease [212 kB]
Get:5 http://archive.ubuntu.com trusty Release.gpg [933 B]
Get:6 http://archive.ubuntu.com trusty-updates/main Sources [248 kB]
Get:7 http://archive.ubuntu.com trusty-updates/restricted Sources [5,359 B]
Get:8 http://archive.ubuntu.com trusty-updates/universe Sources [147 kB]
Get:9 http://archive.ubuntu.com trusty-updates/multiverse Sources [5,161 B]
Get:10 http://archive.ubuntu.com trusty-updates/main amd64 Packages [689 kB]
Get:11 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [15.9 kB]
Get:12 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [334 kB]
Get:13 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [13.0 kB]
Get:14 http://archive.ubuntu.com trusty-updates/main i386 Packages [663 kB]
Get:15 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15.6 kB]
Get:16 http://archive.ubuntu.com trusty-updates/universe i386 Packages [336 kB]
Get:17 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [13.2 kB]
Get:18 http://archive.ubuntu.com trusty-updates/main Translation-en [348 kB]
Get:19 http://archive.ubuntu.com trusty-updates/multiverse Translation-en [6,832 B]
Hit http://archive.ubuntu.com trusty-updates/restricted Translation-en
Get:20 http://archive.ubuntu.com trusty-updates/universe Translation-en [176 kB]
Hit http://archive.ubuntu.com trusty-backports/main Sources
Get:21 http://archive.ubuntu.com trusty-backports/restricted Sources [28 B]
Hit http://archive.ubuntu.com trusty-backports/universe Sources
Hit http://archive.ubuntu.com trusty-backports/multiverse Sources
Get:22 http://archive.ubuntu.com trusty-backports/main amd64 Packages [9,402 B]
Get:23 http://archive.ubuntu.com trusty-backports/restricted amd64 Packages [28 B]
Hit http://archive.ubuntu.com trusty-backports/universe amd64 Packages
Get:24 http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages [1,571 B]
Get:25 http://archive.ubuntu.com trusty-backports/main i386 Packages [9,426 B]
Get:26 http://archive.ubuntu.com trusty-backports/restricted i386 Packages [28 B]
Get:27 http://archive.ubuntu.com trusty-backports/universe i386 Packages [39.8 kB]
Get:28 http://archive.ubuntu.com trusty-backports/multiverse i386 Packages [1,552 B]
Get:29 http://archive.ubuntu.com trusty-backports/main Translation-en [5,561 B]
Hit http://archive.ubuntu.com trusty-backports/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-backports/restricted Translation-en
Hit http://archive.ubuntu.com trusty-backports/universe Translation-en
Hit http://archive.ubuntu.com trusty-security/main Sources
Hit http://archive.ubuntu.com trusty-security/restricted Sources
Hit http://archive.ubuntu.com trusty-security/universe Sources
Get:30 http://archive.ubuntu.com trusty-security/multiverse Sources [2,350 B]
Get:31 http://archive.ubuntu.com trusty-security/main amd64 Packages [410 kB]
Hit http://archive.ubuntu.com trusty-security/restricted amd64 Packages
Get:32 http://archive.ubuntu.com trusty-security/universe amd64 Packages [123 kB]
Hit http://archive.ubuntu.com trusty-security/multiverse amd64 Packages
Get:33 http://archive.ubuntu.com trusty-security/main i386 Packages [384 kB]
Hit http://archive.ubuntu.com trusty-security/restricted i386 Packages
Get:34 http://archive.ubuntu.com trusty-security/universe i386 Packages [123 kB]
Get:35 http://archive.ubuntu.com trusty-security/multiverse i386 Packages [4,976 B]
Get:36 http://archive.ubuntu.com trusty-security/main Translation-en [225 kB]
Hit http://archive.ubuntu.com trusty-security/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-security/restricted Translation-en
Hit http://archive.ubuntu.com trusty-security/universe Translation-en
Get:37 http://archive.ubuntu.com trusty-proposed/restricted amd64 Packages [3,655 B]
Get:38 http://archive.ubuntu.com trusty-proposed/universe amd64 Packages [22.7 kB]
Get:39 http://archive.ubuntu.com trusty-proposed/multiverse amd64 Packages [28 B]
Get:40 http://archive.ubuntu.com trusty-proposed/main amd64 Packages [148 kB]
Get:41 http://archive.ubuntu.com trusty-proposed/restricted i386 Packages [3,661 B]
Get:42 http://archive.ubuntu.com trusty-proposed/universe i386 Packages [22.9 kB]
Get:43 http://archive.ubuntu.com trusty-proposed/multiverse i386 Packages [733 B]
Get:44 http://archive.ubuntu.com trusty-proposed/main i386 Packages [142 kB]
Get:45 http://archive.ubuntu.com trusty-proposed/main Translation-en [59.2 kB]
Get:46 http://archive.ubuntu.com trusty-proposed/multiverse Translation-en [539 B]
Get:47 http://archive.ubuntu.com trusty-proposed/restricted Translation-en [746 B]
Get:48 http://archive.ubuntu.com trusty-proposed/universe Translation-en [20.2 kB]
Get:49 http://archive.ubuntu.com trusty Release [58.5 kB]
Hit http://archive.ubuntu.com trusty/main Sources
Hit http://archive.ubuntu.com trusty/restricted Sources
Hit http://archive.ubuntu.com trusty/universe Sources
Hit http://archive.ubuntu.com trusty/multiverse Sources
Hit http://archive.ubuntu.com trusty/main amd64 Packages
Hit http://archive.ubuntu.com trusty/restricted amd64 Packages
Hit http://archive.ubuntu.com trusty/universe amd64 Packages
Hit http://archive.ubuntu.com trusty/multiverse amd64 Packages
Hit http://archive.ubuntu.com trusty/main i386 Packages
Hit http://archive.ubuntu.com trusty/restricted i386 Packages
Hit http://archive.ubuntu.com trusty/universe i386 Packages
Hit http://archive.ubuntu.com trusty/multiverse i386 Packages
Hit http://archive.ubuntu.com trusty/main Translation-en
Hit http://archive.ubuntu.com trusty/multiverse Translation-en
Hit http://archive.ubuntu.com trusty/restricted Translation-en
Hit http://archive.ubuntu.com trusty/universe Translation-en
Fetched 5,098 kB in 40s (126 kB/s)
W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/multiverse/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-i386/Packages Hash Sum mismatch

E: Some index files failed to download. They have been ignored, or old ones used instead.
tingatinga@Xel:~$ LANG=C;sudo apt-get update -o APT::Cache-Limit=100000000 && sudo apt-get dist-upgradefind /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; cat -n "$1"' _ '{}' \;
Ign http://archive.ubuntu.com trusty InRelease
Hit http://archive.ubuntu.com trusty-updates InRelease
Get:1 http://archive.ubuntu.com trusty-backports InRelease [64.5 kB]
Hit http://archive.ubuntu.com trusty-security InRelease
Get:2 http://archive.ubuntu.com trusty-proposed InRelease [212 kB]
Get:3 http://archive.ubuntu.com trusty Release.gpg [933 B]
Get:4 http://archive.ubuntu.com trusty-updates/main Sources [248 kB]
Get:5 http://archive.ubuntu.com trusty-updates/restricted Sources [5,359 B]
Get:6 http://archive.ubuntu.com trusty-updates/universe Sources [147 kB]
Get:7 http://archive.ubuntu.com trusty-updates/multiverse Sources [5,151 B]
Get:8 http://archive.ubuntu.com trusty-updates/main amd64 Packages [689 kB]
Hit http://archive.ubuntu.com trusty-updates/restricted amd64 Packages
Get:9 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [334 kB]
Get:10 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [13.0 kB]
Get:11 http://archive.ubuntu.com trusty-updates/main i386 Packages [663 kB]
Get:12 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15.6 kB]
Get:13 http://archive.ubuntu.com trusty-updates/universe i386 Packages [336 kB]
Get:14 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [13.2 kB]
Get:15 http://archive.ubuntu.com trusty-updates/main Translation-en [348 kB]
Hit http://archive.ubuntu.com trusty-updates/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-updates/restricted Translation-en
Get:16 http://archive.ubuntu.com trusty-updates/universe Translation-en [176 kB]
Hit http://archive.ubuntu.com trusty-backports/main Sources
Get:17 http://archive.ubuntu.com trusty-backports/restricted Sources [28 B]
Hit http://archive.ubuntu.com trusty-backports/universe Sources
Hit http://archive.ubuntu.com trusty-backports/multiverse Sources
Hit http://archive.ubuntu.com trusty-backports/main amd64 Packages
Hit http://archive.ubuntu.com trusty-backports/restricted amd64 Packages
Hit http://archive.ubuntu.com trusty-backports/universe amd64 Packages
Hit http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages
Hit http://archive.ubuntu.com trusty-backports/main i386 Packages
Get:18 http://archive.ubuntu.com trusty-backports/restricted i386 Packages [28 B]
Hit http://archive.ubuntu.com trusty-backports/universe i386 Packages
Get:19 http://archive.ubuntu.com trusty-backports/multiverse i386 Packages [1,552 B]
Get:20 http://archive.ubuntu.com trusty-backports/main Translation-en [5,561 B]
Get:21 http://archive.ubuntu.com trusty-backports/multiverse Translation-en [1,215 B]
Get:22 http://archive.ubuntu.com trusty-backports/restricted Translation-en [14 B]
Hit http://archive.ubuntu.com trusty-backports/universe Translation-en
Hit http://archive.ubuntu.com trusty-security/main Sources
Hit http://archive.ubuntu.com trusty-security/restricted Sources
Hit http://archive.ubuntu.com trusty-security/universe Sources
Hit http://archive.ubuntu.com trusty-security/multiverse Sources
Get:23 http://archive.ubuntu.com trusty-security/main amd64 Packages [410 kB]
Hit http://archive.ubuntu.com trusty-security/restricted amd64 Packages
Get:24 http://archive.ubuntu.com trusty-security/universe amd64 Packages [123 kB]
Hit http://archive.ubuntu.com trusty-security/multiverse amd64 Packages
Get:25 http://archive.ubuntu.com trusty-security/main i386 Packages [384 kB]
Hit http://archive.ubuntu.com trusty-security/restricted i386 Packages
Get:26 http://archive.ubuntu.com trusty-security/universe i386 Packages [123 kB]
Get:27 http://archive.ubuntu.com trusty-security/multiverse i386 Packages [4,976 B]
Get:28 http://archive.ubuntu.com trusty-security/main Translation-en [225 kB]
Hit http://archive.ubuntu.com trusty-security/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-security/restricted Translation-en
Hit http://archive.ubuntu.com trusty-security/universe Translation-en
Get:29 http://archive.ubuntu.com trusty-proposed/restricted amd64 Packages [3,655 B]
Hit http://archive.ubuntu.com trusty-proposed/universe amd64 Packages
Hit http://archive.ubuntu.com trusty-proposed/multiverse amd64 Packages
Get:30 http://archive.ubuntu.com trusty-proposed/main amd64 Packages [148 kB]
Hit http://archive.ubuntu.com trusty-proposed/restricted i386 Packages
Get:31 http://archive.ubuntu.com trusty-proposed/universe i386 Packages [22.9 kB]
Get:32 http://archive.ubuntu.com trusty-proposed/multiverse i386 Packages [733 B]
Get:33 http://archive.ubuntu.com trusty-proposed/main i386 Packages [142 kB]
Hit http://archive.ubuntu.com trusty-proposed/main Translation-en
Get:34 http://archive.ubuntu.com trusty-proposed/multiverse Translation-en [539 B]
Get:35 http://archive.ubuntu.com trusty-proposed/restricted Translation-en [746 B]
Get:36 http://archive.ubuntu.com trusty-proposed/universe Translation-en [20.2 kB]
Get:37 http://archive.ubuntu.com trusty Release [58.5 kB]
Hit http://archive.ubuntu.com trusty/main Sources
Hit http://archive.ubuntu.com trusty/restricted Sources
Hit http://archive.ubuntu.com trusty/universe Sources
Hit http://archive.ubuntu.com trusty/multiverse Sources
Hit http://archive.ubuntu.com trusty/main amd64 Packages
Hit http://archive.ubuntu.com trusty/restricted amd64 Packages
Hit http://archive.ubuntu.com trusty/universe amd64 Packages
Hit http://archive.ubuntu.com trusty/multiverse amd64 Packages
Hit http://archive.ubuntu.com trusty/main i386 Packages
Hit http://archive.ubuntu.com trusty/restricted i386 Packages
Hit http://archive.ubuntu.com trusty/universe i386 Packages
Hit http://archive.ubuntu.com trusty/multiverse i386 Packages
Hit http://archive.ubuntu.com trusty/main Translation-en
Hit http://archive.ubuntu.com trusty/multiverse Translation-en
Hit http://archive.ubuntu.com trusty/restricted Translation-en
Hit http://archive.ubuntu.com trusty/universe Translation-en
Fetched 4,010 kB in 41s (97.2 kB/s)
W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/source/Sources Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/main/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-updates/universe/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/universe/binary-i386/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-security/main/i18n/Translation-en Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-amd64/Packages Hash Sum mismatch

W: Failed to fetch http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-i386/Packages Hash Sum mismatch

E: Some index files failed to download. They have been ignored, or old ones used instead.
tingatinga@Xel:~$ find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; cat -n "$1"' _ '{}' \;

/etc/apt/sources.list

     1 # deb cdrom:[Ubuntu 14.04.3 LTS _Trusty Tahr_ - Beta amd64 (20150805)]/ trusty main restricted
     2
     3 # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
     4 # newer versions of the distribution.
     5 deb http://archive.ubuntu.com/ubuntu trusty main restricted
     6 deb-src http://archive.ubuntu.com/ubuntu trusty main restricted
     7
     8 ## Major bug fix updates produced after the final release of the
     9 ## distribution.
    10 deb http://archive.ubuntu.com/ubuntu trusty-updates main restricted
    11 deb-src http://archive.ubuntu.com/ubuntu trusty-updates main restricted
    12
    13 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    14 ## team. Also, please note that software in universe WILL NOT receive any
    15 ## review or updates from the Ubuntu security team.
    16 deb http://archive.ubuntu.com/ubuntu trusty universe
    17 deb-src http://archive.ubuntu.com/ubuntu trusty universe
    18 deb http://archive.ubuntu.com/ubuntu trusty-updates universe
    19 deb-src http://archive.ubuntu.com/ubuntu trusty-updates universe
    20
    21 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    22 ## team, and may not be under a free licence. Please satisfy yourself as to
    23 ## your rights to use the software. Also, please note that software in
    24 ## multiverse WILL NOT receive any review or updates from the Ubuntu
    25 ## security team.
    26 deb http://archive.ubuntu.com/ubuntu trusty multiverse
    27 deb-src http://archive.ubuntu.com/ubuntu trusty multiverse
    28 deb http://archive.ubuntu.com/ubuntu trusty-updates multiverse
    29 deb-src http://archive.ubuntu.com/ubuntu trusty-updates multiverse
    30
    31 ## N.B. software from this repository may not have been tested as
    32 ## extensively as that contained in the main release, although it includes
    33 ## newer versions of some applications which may provide useful features.
    34 ## Also, please note that software in backports WILL NOT receive any review
    35 ## or updates from the Ubuntu security team.
    36 deb http://archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
    37 deb-src http://archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
    38
    39 deb http://archive.ubuntu.com/ubuntu trusty-security main restricted
    40 deb-src http://archive.ubuntu.com/ubuntu trusty-security main restricted
    41 deb http://archive.ubuntu.com/ubuntu trusty-security universe
    42 deb-src http://archive.ubuntu.com/ubuntu trusty-security universe
    43 deb http://archive.ubuntu.com/ubuntu trusty-security multiverse
    44 deb-src http://archive.ubuntu.com/ubuntu trusty-security multiverse
    45
    46 ## Uncomment the following two lines to add software from Canonical's
    47 ## 'partner' repository.
    48 ## This software is not part of Ubuntu, but is offered by Canonical and the
    49 ## respective vendors as a service to Ubuntu users.
    50 # deb http://archive.canonical.com/ubuntu trusty partner
    51 # deb-src http://archive.canonical.com/ubuntu trusty partner
    52
    53 ## This software is not part of Ubuntu, but is offered by third-party
    54 ## developers who want to ship their latest software.
    55 # deb http://extras.ubuntu.com/ubuntu trusty main
    56 deb http://archive.ubuntu.com/ubuntu trusty-proposed restricted universe multiverse main
    57 # deb-src http://extras.ubuntu.com/ubuntu trusty main
tingatinga@Xel:~$ sudo dpkg --audit
tingatinga@Xel:~$

Question information

Language:
English Edit question
Status:
Answered
For:
Ubuntu apt Edit question
Assignee:
No assignee Edit question
Last query:
Last reply:
Revision history for this message
actionparsnip (andrew-woodhead666) said :
#1

If you switch to a different package source, is it OK?

Revision history for this message
Manfred Hampl (m-hampl) said :
#2
Revision history for this message
Maxelon (speedy-maxales) said :
#3

I tried the tip with reinstallation again yesterday, but it didn't work again.
Therefore I did the same procedure as yesterday again (https://help.ubuntu.com/community/PackageManagerTroubleshootingProcedure):

Here the terminal output:

tingatinga@Xel:~$ ubuntu-support-status
Support status summary of 'Xel':

You have 49 packages (2.7%) supported until Novemba 2016 (9m)
You have 30 packages (1.7%) supported until Februari 2015 (9m)
You have 35 packages (1.9%) supported until Mei 2017 (3y)
You have 1691 packages (93.5%) supported until Mei 2019 (5y)

You have 1 packages (0.1%) that can not/no longer be downloaded
You have 2 packages (0.1%) that are unsupported

Run with --show-unsupported, --show-supported or --show-all to see more details
tingatinga@Xel:~$ sudo --show-unsupported
sudo: unrecognised option '--show-unsupported'
usage: sudo -h | -K | -k | -V
usage: sudo -v [-AknS] [-g group] [-h host] [-p prompt] [-u user]
usage: sudo -l [-AknS] [-g group] [-h host] [-p prompt] [-U user] [-u user]
            [command]
usage: sudo [-AbEHknPS] [-r role] [-t type] [-C num] [-g group] [-h host] [-p
            prompt] [-u user] [VAR=value] [-i|-s] [<command>]
usage: sudo -e [-AknS] [-r role] [-t type] [-C num] [-g group] [-h host] [-p
            prompt] [-u user] file ...
tingatinga@Xel:~$ ubuntu-support-status --show-unsupported
Support status summary of 'Xel':

You have 1691 packages (93.5%) supported until Mei 2019 (5y)
You have 35 packages (1.9%) supported until Mei 2017 (3y)
You have 30 packages (1.7%) supported until Februari 2015 (9m)
You have 49 packages (2.7%) supported until Novemba 2016 (9m)

You have 1 packages (0.1%) that can not/no longer be downloaded
You have 2 packages (0.1%) that are unsupported

No longer downloadable:
virtualbox-5.0

Unsupported:
libevdev2 nautilus-dropbox

tingatinga@Xel:~$ cat /etc/dpkg/dpkg.cfg.d/multiarch
cat: /etc/dpkg/dpkg.cfg.d/multiarch: No such file or directory
tingatinga@Xel:~$ dpkg --print-foreign-architectures
i386
tingatinga@Xel:~$ sudo grep -R proxy /etc/apt/*
[sudo] password for tingatinga:
tingatinga@Xel:~$ grep proxy /etc/environment
tingatinga@Xel:~$ echo $http_proxy

tingatinga@Xel:~$ echo $ftp_proxy

tingatinga@Xel:~$ grep proxy /etc/bash.bashrc
tingatinga@Xel:~$ grep proxy ~/.bashrc
tingatinga@Xel:~$ cat /etc/apt/apt.conf
cat: /etc/apt/apt.conf: No such file or directory
tingatinga@Xel:~$ sudo fuser -vvv /var/lib/dpkg/lock
tingatinga@Xel:~$ sudo fuser -vvv /var/cache/apt/archives/lock
tingatinga@Xel:~$ cat /etc/lsb-release
DISTRIB_ID=Ubuntu
DISTRIB_RELEASE=14.04
DISTRIB_CODENAME=trusty
DISTRIB_DESCRIPTION="Ubuntu 14.04.3 LTS"
tingatinga@Xel:~$ uname -a
Linux Xel 3.19.0-49-generic #55~14.04.1-Ubuntu SMP Fri Jan 22 11:24:31 UTC 2016 x86_64 x86_64 x86_64 GNU/Linux
tingatinga@Xel:~$ sudo rm /var/lib/apt/lists/lock
tingatinga@Xel:~$ sudo rm /var/cache/apt/archives/lock
tingatinga@Xel:~$ sudo rm /var/lib/dpkg/lock
tingatinga@Xel:~$ sudo cp -arf /var/lib/dpkg /var/lib/dpkg.backup
tingatinga@Xel:~$ sudo mv /var/lib/dpkg/status /var/lib/dpkg/status-bad
tingatinga@Xel:~$ sudo cp /var/lib/dpkg/status-old /var/lib/dpkg/status || sudo cp /var/backups/apt.extended_states.0 /var/lib/dpkg/status
tingatinga@Xel:~$ sudo mv /var/lib/dpkg/available /var/lib/dpkg/available-bad
tingatinga@Xel:~$ sudo cp /var/lib/dpkg/available-old /var/lib/dpkg/available
tingatinga@Xel:~$ sudo rm -rf /var/lib/dpkg/updates/*
tingatinga@Xel:~$ sudo rm -rf /var/lib/apt/lists
tingatinga@Xel:~$ sudo rm /var/cache/apt/*.bin
tingatinga@Xel:~$ sudo mkdir /var/lib/apt/lists
tingatinga@Xel:~$ sudo mkdir /var/lib/apt/lists/partial
tingatinga@Xel:~$ LANG=C;sudo apt-get clean
tingatinga@Xel:~$ LANG=C;sudo apt-get autoclean
Reading package lists... Done
Building dependency tree
Reading state information... Done
tingatinga@Xel:~$ sudo dpkg --configure -a
Setting up linux-image-3.19.0-49-generic (3.19.0-49.55~14.04.1) ...
Running depmod.
update-initramfs: deferring update (hook will be called later)
initrd.img(/boot/initrd.img-3.19.0-49-generic
) points to /boot/initrd.img-3.19.0-49-generic
 (/boot/initrd.img-3.19.0-49-generic) -- doing nothing at /var/lib/dpkg/info/linux-image-3.19.0-49-generic.postinst line 491.
vmlinuz(/boot/vmlinuz-3.19.0-49-generic
) points to /boot/vmlinuz-3.19.0-49-generic
 (/boot/vmlinuz-3.19.0-49-generic) -- doing nothing at /var/lib/dpkg/info/linux-image-3.19.0-49-generic.postinst line 491.
Examining /etc/kernel/postinst.d.
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
run-parts: executing /etc/kernel/postinst.d/dkms 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
update-initramfs: Generating /boot/initrd.img-3.19.0-49-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
Generating grub configuration file ...
Warning: Setting GRUB_TIMEOUT to a non-zero value when GRUB_HIDDEN_TIMEOUT is set is no longer supported.
Found linux image: /boot/vmlinuz-3.19.0-49-generic
Found initrd image: /boot/initrd.img-3.19.0-49-generic
Found linux image: /boot/vmlinuz-3.19.0-25-generic
Found initrd image: /boot/initrd.img-3.19.0-25-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
done
Setting up linux-headers-3.19.0-49 (3.19.0-49.55~14.04.1) ...
Setting up linux-image-extra-3.19.0-49-generic (3.19.0-49.55~14.04.1) ...
run-parts: executing /etc/kernel/postinst.d/apt-auto-removal 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
run-parts: executing /etc/kernel/postinst.d/dkms 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
run-parts: executing /etc/kernel/postinst.d/initramfs-tools 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
update-initramfs: Generating /boot/initrd.img-3.19.0-49-generic
run-parts: executing /etc/kernel/postinst.d/pm-utils 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
run-parts: executing /etc/kernel/postinst.d/update-notifier 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
run-parts: executing /etc/kernel/postinst.d/zz-update-grub 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
Generating grub configuration file ...
Warning: Setting GRUB_TIMEOUT to a non-zero value when GRUB_HIDDEN_TIMEOUT is set is no longer supported.
Found linux image: /boot/vmlinuz-3.19.0-49-generic
Found initrd image: /boot/initrd.img-3.19.0-49-generic
Found linux image: /boot/vmlinuz-3.19.0-25-generic
Found initrd image: /boot/initrd.img-3.19.0-25-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin
done
Setting up oxideqt-codecs:amd64 (1.12.5-0ubuntu0.14.04.1) ...
Setting up linux-headers-3.19.0-49-generic (3.19.0-49.55~14.04.1) ...
Examining /etc/kernel/header_postinst.d.
run-parts: executing /etc/kernel/header_postinst.d/dkms 3.19.0-49-generic /boot/vmlinuz-3.19.0-49-generic
Setting up libandroid-properties1 (0.1.0+git20131207+e452e83-0ubuntu12) ...
Setting up liboxideqtcore0:amd64 (1.12.5-0ubuntu0.14.04.1) ...
Setting up linux-image-generic-lts-vivid (3.19.0.49.34) ...
Setting up linux-headers-generic-lts-vivid (3.19.0.49.34) ...
Setting up liboxideqtquick0:amd64 (1.12.5-0ubuntu0.14.04.1) ...
Setting up linux-generic-lts-vivid (3.19.0.49.34) ...
Setting up liboxideqt-qmlplugin:amd64 (1.12.5-0ubuntu0.14.04.1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
tingatinga@Xel:~$ sudo dpkg --clear-avail
tingatinga@Xel:~$ LANG=C;sudo apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following package was automatically installed and is no longer required:
  firefox-locale-de
Use 'apt-get autoremove' to remove it.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
tingatinga@Xel:~$ LANG=C;sudo apt-get --fix-missing install
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following package was automatically installed and is no longer required:
  firefox-locale-de
Use 'apt-get autoremove' to remove it.
0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
tingatinga@Xel:~$ LANG=C;sudo apt-get --purge autoremove
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages will be REMOVED:
  firefox-locale-de*
0 upgraded, 0 newly installed, 1 to remove and 0 not upgraded.
After this operation, 703 kB disk space will be freed.
Do you want to continue? [Y/n] Y
(Reading database ... 200794 files and directories currently installed.)
Removing firefox-locale-de (44.0+build3-0ubuntu0.14.04.1) ...
tingatinga@Xel:~$ LANG=C;sudo apt-get --fix-missing update -o APT::Cache-Limit=100000000
Ign http://archive.ubuntu.com trusty InRelease
Get:1 http://archive.ubuntu.com trusty-updates InRelease [64.4 kB]
Get:2 http://archive.ubuntu.com trusty-backports InRelease [64.5 kB]
Get:3 http://archive.ubuntu.com trusty-security InRelease [64.4 kB]
Get:4 http://archive.ubuntu.com trusty Release.gpg [933 B]
Get:5 http://archive.ubuntu.com trusty-updates/main Sources [250 kB]
Get:6 http://archive.ubuntu.com trusty-updates/restricted Sources [5,359 B]
Get:7 http://archive.ubuntu.com trusty-updates/universe Sources [148 kB]
Get:8 http://archive.ubuntu.com trusty-updates/multiverse Sources [5,151 B]
Get:9 http://archive.ubuntu.com trusty-updates/main amd64 Packages [695 kB]
Get:10 http://archive.ubuntu.com trusty-updates/restricted amd64 Packages [15.9 kB]
Get:11 http://archive.ubuntu.com trusty-updates/universe amd64 Packages [336 kB]
Get:12 http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages [13.0 kB]
Get:13 http://archive.ubuntu.com trusty-updates/main i386 Packages [671 kB]
Get:14 http://archive.ubuntu.com trusty-updates/restricted i386 Packages [15.6 kB]
Get:15 http://archive.ubuntu.com trusty-updates/universe i386 Packages [338 kB]
Get:16 http://archive.ubuntu.com trusty-updates/multiverse i386 Packages [13.2 kB]
Get:17 http://archive.ubuntu.com trusty-updates/main Translation-en [352 kB]
Get:18 http://archive.ubuntu.com trusty-updates/multiverse Translation-en [6,832 B]
Get:19 http://archive.ubuntu.com trusty-updates/restricted Translation-en [3,699 B]
Get:20 http://archive.ubuntu.com trusty-updates/universe Translation-en [179 kB]
Get:21 http://archive.ubuntu.com trusty-backports/main Sources [8,232 B]
Get:22 http://archive.ubuntu.com trusty-backports/restricted Sources [28 B]
Get:23 http://archive.ubuntu.com trusty-backports/universe Sources [33.2 kB]
Get:24 http://archive.ubuntu.com trusty-backports/multiverse Sources [1,898 B]
Get:25 http://archive.ubuntu.com trusty-backports/main amd64 Packages [9,402 B]
Get:26 http://archive.ubuntu.com trusty-backports/restricted amd64 Packages [28 B]
Get:27 http://archive.ubuntu.com trusty-backports/universe amd64 Packages [39.8 kB]
Get:28 http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages [1,571 B]
Get:29 http://archive.ubuntu.com trusty-backports/main i386 Packages [9,426 B]
Get:30 http://archive.ubuntu.com trusty-backports/restricted i386 Packages [28 B]
Get:31 http://archive.ubuntu.com trusty-backports/universe i386 Packages [39.8 kB]
Get:32 http://archive.ubuntu.com trusty-backports/multiverse i386 Packages [1,552 B]
Get:33 http://archive.ubuntu.com trusty-backports/main Translation-en [5,561 B]
Get:34 http://archive.ubuntu.com trusty-backports/multiverse Translation-en [1,215 B]
Get:35 http://archive.ubuntu.com trusty-backports/restricted Translation-en [14 B]
Get:36 http://archive.ubuntu.com trusty-backports/universe Translation-en [34.6 kB]
Get:37 http://archive.ubuntu.com trusty-security/main Sources [103 kB]
Get:38 http://archive.ubuntu.com trusty-security/restricted Sources [4,035 B]
Get:39 http://archive.ubuntu.com trusty-security/universe Sources [33.0 kB]
Get:40 http://archive.ubuntu.com trusty-security/multiverse Sources [2,350 B]
Get:41 http://archive.ubuntu.com trusty-security/main amd64 Packages [416 kB]
Get:42 http://archive.ubuntu.com trusty-security/restricted amd64 Packages [13.0 kB]
Get:43 http://archive.ubuntu.com trusty-security/universe amd64 Packages [123 kB]
Get:44 http://archive.ubuntu.com trusty-security/multiverse amd64 Packages [4,797 B]
Get:45 http://archive.ubuntu.com trusty-security/main i386 Packages [389 kB]
Get:46 http://archive.ubuntu.com trusty-security/restricted i386 Packages [12.7 kB]
Get:47 http://archive.ubuntu.com trusty-security/universe i386 Packages [123 kB]
Get:48 http://archive.ubuntu.com trusty-security/multiverse i386 Packages [4,976 B]
Get:49 http://archive.ubuntu.com trusty-security/main Translation-en [228 kB]
Get:50 http://archive.ubuntu.com trusty-security/multiverse Translation-en [2,437 B]
Get:51 http://archive.ubuntu.com trusty-security/restricted Translation-en [3,206 B]
Get:52 http://archive.ubuntu.com trusty-security/universe Translation-en [72.1 kB]
Get:53 http://archive.ubuntu.com trusty Release [58.5 kB]
Get:54 http://archive.ubuntu.com trusty/main Sources [1,064 kB]
Get:55 http://archive.ubuntu.com trusty/restricted Sources [5,433 B]
Get:56 http://archive.ubuntu.com trusty/universe Sources [6,399 kB]
Get:57 http://archive.ubuntu.com trusty/multiverse Sources [174 kB]
Get:58 http://archive.ubuntu.com trusty/main amd64 Packages [1,350 kB]
Get:59 http://archive.ubuntu.com trusty/restricted amd64 Packages [13.0 kB]
Get:60 http://archive.ubuntu.com trusty/universe amd64 Packages [5,859 kB]
Get:61 http://archive.ubuntu.com trusty/multiverse amd64 Packages [132 kB]
Get:62 http://archive.ubuntu.com trusty/main i386 Packages [1,348 kB]
Get:63 http://archive.ubuntu.com trusty/restricted i386 Packages [13.4 kB]
Get:64 http://archive.ubuntu.com trusty/universe i386 Packages [5,866 kB]
Get:65 http://archive.ubuntu.com trusty/multiverse i386 Packages [134 kB]
Get:66 http://archive.ubuntu.com trusty/main Translation-en [762 kB]
Get:67 http://archive.ubuntu.com trusty/multiverse Translation-en [102 kB]
Get:68 http://archive.ubuntu.com trusty/restricted Translation-en [3,457 B]
Get:69 http://archive.ubuntu.com trusty/universe Translation-en [4,089 kB]
Fetched 32.3 MB in 7min 1s (76.7 kB/s)
Reading package lists... Done
tingatinga@Xel:~$ LANG=C;sudo apt-get update -o APT::Cache-Limit=100000000 && sudo apt-get dist-upgrade
Ign http://archive.ubuntu.com trusty InRelease
Get:1 http://archive.ubuntu.com trusty-updates InRelease [64.4 kB]
Hit http://archive.ubuntu.com trusty-backports InRelease
Get:2 http://archive.ubuntu.com trusty-security InRelease [64.4 kB]
Hit http://archive.ubuntu.com trusty Release.gpg
Hit http://archive.ubuntu.com trusty-updates/main Sources
Hit http://archive.ubuntu.com trusty-updates/restricted Sources
Hit http://archive.ubuntu.com trusty-updates/universe Sources
Hit http://archive.ubuntu.com trusty-updates/multiverse Sources
Hit http://archive.ubuntu.com trusty-updates/main amd64 Packages
Hit http://archive.ubuntu.com trusty-updates/restricted amd64 Packages
Hit http://archive.ubuntu.com trusty-updates/universe amd64 Packages
Hit http://archive.ubuntu.com trusty-updates/multiverse amd64 Packages
Hit http://archive.ubuntu.com trusty-updates/main i386 Packages
Hit http://archive.ubuntu.com trusty-updates/restricted i386 Packages
Hit http://archive.ubuntu.com trusty-updates/universe i386 Packages
Hit http://archive.ubuntu.com trusty-updates/multiverse i386 Packages
Hit http://archive.ubuntu.com trusty-updates/main Translation-en
Hit http://archive.ubuntu.com trusty-updates/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-updates/restricted Translation-en
Hit http://archive.ubuntu.com trusty-updates/universe Translation-en
Hit http://archive.ubuntu.com trusty-backports/main Sources
Hit http://archive.ubuntu.com trusty-backports/restricted Sources
Hit http://archive.ubuntu.com trusty-backports/universe Sources
Hit http://archive.ubuntu.com trusty-backports/multiverse Sources
Hit http://archive.ubuntu.com trusty-backports/main amd64 Packages
Hit http://archive.ubuntu.com trusty-backports/restricted amd64 Packages
Hit http://archive.ubuntu.com trusty-backports/universe amd64 Packages
Hit http://archive.ubuntu.com trusty-backports/multiverse amd64 Packages
Hit http://archive.ubuntu.com trusty-backports/main i386 Packages
Hit http://archive.ubuntu.com trusty-backports/restricted i386 Packages
Hit http://archive.ubuntu.com trusty-backports/universe i386 Packages
Hit http://archive.ubuntu.com trusty-backports/multiverse i386 Packages
Hit http://archive.ubuntu.com trusty-backports/main Translation-en
Hit http://archive.ubuntu.com trusty-backports/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-backports/restricted Translation-en
Hit http://archive.ubuntu.com trusty-backports/universe Translation-en
Hit http://archive.ubuntu.com trusty-security/main Sources
Hit http://archive.ubuntu.com trusty-security/restricted Sources
Hit http://archive.ubuntu.com trusty-security/universe Sources
Hit http://archive.ubuntu.com trusty-security/multiverse Sources
Hit http://archive.ubuntu.com trusty-security/main amd64 Packages
Hit http://archive.ubuntu.com trusty-security/restricted amd64 Packages
Hit http://archive.ubuntu.com trusty-security/universe amd64 Packages
Hit http://archive.ubuntu.com trusty-security/multiverse amd64 Packages
Hit http://archive.ubuntu.com trusty-security/main i386 Packages
Hit http://archive.ubuntu.com trusty-security/restricted i386 Packages
Hit http://archive.ubuntu.com trusty-security/universe i386 Packages
Hit http://archive.ubuntu.com trusty-security/multiverse i386 Packages
Hit http://archive.ubuntu.com trusty-security/main Translation-en
Hit http://archive.ubuntu.com trusty-security/multiverse Translation-en
Hit http://archive.ubuntu.com trusty-security/restricted Translation-en
Hit http://archive.ubuntu.com trusty-security/universe Translation-en
Hit http://archive.ubuntu.com trusty Release
Hit http://archive.ubuntu.com trusty/main Sources
Hit http://archive.ubuntu.com trusty/restricted Sources
Hit http://archive.ubuntu.com trusty/universe Sources
Hit http://archive.ubuntu.com trusty/multiverse Sources
Hit http://archive.ubuntu.com trusty/main amd64 Packages
Hit http://archive.ubuntu.com trusty/restricted amd64 Packages
Hit http://archive.ubuntu.com trusty/universe amd64 Packages
Hit http://archive.ubuntu.com trusty/multiverse amd64 Packages
Hit http://archive.ubuntu.com trusty/main i386 Packages
Hit http://archive.ubuntu.com trusty/restricted i386 Packages
Hit http://archive.ubuntu.com trusty/universe i386 Packages
Hit http://archive.ubuntu.com trusty/multiverse i386 Packages
Hit http://archive.ubuntu.com trusty/main Translation-en
Hit http://archive.ubuntu.com trusty/multiverse Translation-en
Hit http://archive.ubuntu.com trusty/restricted Translation-en
Hit http://archive.ubuntu.com trusty/universe Translation-en
Fetched 129 kB in 27s (4,626 B/s)
Reading package lists... Done
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages will be upgraded:
  login openssh-client passwd ssh-askpass-gnome unity-lens-music
  unity-scope-musicstores
6 upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 1,728 kB of archives.
After this operation, 22.5 kB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main login amd64 1:4.1.5.1-1ubuntu9.2 [301 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main passwd amd64 1:4.1.5.1-1ubuntu9.2 [759 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ trusty-updates/main openssh-client amd64 1:6.6p1-2ubuntu2.6 [562 kB]
Get:4 http://archive.ubuntu.com/ubuntu/ trusty-updates/main ssh-askpass-gnome amd64 1:6.6p1-2ubuntu2.6 [14.4 kB]
Get:5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main unity-lens-music amd64 6.9.0+14.04.20151120.2-0ubuntu1 [51.3 kB]
Get:6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main unity-scope-musicstores amd64 6.9.0+14.04.20151120.2-0ubuntu1 [40.6 kB]
Fetched 1,728 kB in 30s (57.5 kB/s)
(Reading database ... 200786 files and directories currently installed.)
Preparing to unpack .../login_1%3a4.1.5.1-1ubuntu9.2_amd64.deb ...
Unpacking login (1:4.1.5.1-1ubuntu9.2) over (1:4.1.5.1-1ubuntu9.1) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Setting up login (1:4.1.5.1-1ubuntu9.2) ...
(Reading database ... 200786 files and directories currently installed.)
Preparing to unpack .../passwd_1%3a4.1.5.1-1ubuntu9.2_amd64.deb ...
Unpacking passwd (1:4.1.5.1-1ubuntu9.2) over (1:4.1.5.1-1ubuntu9.1) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Processing triggers for ureadahead (0.100.0-16) ...
ureadahead will be reprofiled on next reboot
Setting up passwd (1:4.1.5.1-1ubuntu9.2) ...
(Reading database ... 200786 files and directories currently installed.)
Preparing to unpack .../openssh-client_1%3a6.6p1-2ubuntu2.6_amd64.deb ...
Unpacking openssh-client (1:6.6p1-2ubuntu2.6) over (1:6.6p1-2ubuntu2.4) ...
Preparing to unpack .../ssh-askpass-gnome_1%3a6.6p1-2ubuntu2.6_amd64.deb ...
Unpacking ssh-askpass-gnome (1:6.6p1-2ubuntu2.6) over (1:6.6p1-2ubuntu2.4) ...
Preparing to unpack .../unity-lens-music_6.9.0+14.04.20151120.2-0ubuntu1_amd64.deb ...
Unpacking unity-lens-music (6.9.0+14.04.20151120.2-0ubuntu1) over (6.9.0+13.10.20131011-0ubuntu1) ...
Preparing to unpack .../unity-scope-musicstores_6.9.0+14.04.20151120.2-0ubuntu1_amd64.deb ...
Unpacking unity-scope-musicstores (6.9.0+14.04.20151120.2-0ubuntu1) over (6.9.0+13.10.20131011-0ubuntu1) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Setting up openssh-client (1:6.6p1-2ubuntu2.6) ...
Setting up ssh-askpass-gnome (1:6.6p1-2ubuntu2.6) ...
Setting up unity-lens-music (6.9.0+14.04.20151120.2-0ubuntu1) ...
Setting up unity-scope-musicstores (6.9.0+14.04.20151120.2-0ubuntu1) ...
tingatinga@Xel:~$ find /etc/apt -name '*.list' -exec bash -c 'echo -e "\n$1\n"; cat -n "$1"' _ '{}' \;

/etc/apt/sources.list

     1 # deb cdrom:[Ubuntu 14.04.3 LTS _Trusty Tahr_ - Beta amd64 (20150805)]/ trusty main restricted
     2
     3 # See http://help.ubuntu.com/community/UpgradeNotes for how to upgrade to
     4 # newer versions of the distribution.
     5 deb http://archive.ubuntu.com/ubuntu trusty main restricted
     6 deb-src http://archive.ubuntu.com/ubuntu trusty main restricted
     7
     8 ## Major bug fix updates produced after the final release of the
     9 ## distribution.
    10 deb http://archive.ubuntu.com/ubuntu trusty-updates main restricted
    11 deb-src http://archive.ubuntu.com/ubuntu trusty-updates main restricted
    12
    13 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    14 ## team. Also, please note that software in universe WILL NOT receive any
    15 ## review or updates from the Ubuntu security team.
    16 deb http://archive.ubuntu.com/ubuntu trusty universe
    17 deb-src http://archive.ubuntu.com/ubuntu trusty universe
    18 deb http://archive.ubuntu.com/ubuntu trusty-updates universe
    19 deb-src http://archive.ubuntu.com/ubuntu trusty-updates universe
    20
    21 ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
    22 ## team, and may not be under a free licence. Please satisfy yourself as to
    23 ## your rights to use the software. Also, please note that software in
    24 ## multiverse WILL NOT receive any review or updates from the Ubuntu
    25 ## security team.
    26 deb http://archive.ubuntu.com/ubuntu trusty multiverse
    27 deb-src http://archive.ubuntu.com/ubuntu trusty multiverse
    28 deb http://archive.ubuntu.com/ubuntu trusty-updates multiverse
    29 deb-src http://archive.ubuntu.com/ubuntu trusty-updates multiverse
    30
    31 ## N.B. software from this repository may not have been tested as
    32 ## extensively as that contained in the main release, although it includes
    33 ## newer versions of some applications which may provide useful features.
    34 ## Also, please note that software in backports WILL NOT receive any review
    35 ## or updates from the Ubuntu security team.
    36 deb http://archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
    37 deb-src http://archive.ubuntu.com/ubuntu trusty-backports main restricted universe multiverse
    38
    39 deb http://archive.ubuntu.com/ubuntu trusty-security main restricted
    40 deb-src http://archive.ubuntu.com/ubuntu trusty-security main restricted
    41 deb http://archive.ubuntu.com/ubuntu trusty-security universe
    42 deb-src http://archive.ubuntu.com/ubuntu trusty-security universe
    43 deb http://archive.ubuntu.com/ubuntu trusty-security multiverse
    44 deb-src http://archive.ubuntu.com/ubuntu trusty-security multiverse
    45
    46 ## Uncomment the following two lines to add software from Canonical's
    47 ## 'partner' repository.
    48 ## This software is not part of Ubuntu, but is offered by Canonical and the
    49 ## respective vendors as a service to Ubuntu users.
    50
    51 ## This software is not part of Ubuntu, but is offered by third-party
    52 ## developers who want to ship their latest software.
    53 # deb http://extras.ubuntu.com/ubuntu trusty main
    54 # deb http://archive.canonical.com/ trusty partner
    55 # deb-src http://archive.canonical.com/ trusty partner
    56 # deb-src http://extras.ubuntu.com/ubuntu trusty main
tingatinga@Xel:~$ sudo Dpkg --audit
sudo: Dpkg: command not found
tingatinga@Xel:~$ sudo dpkg --audit
tingatinga@Xel:~$

I will try now with activated different package (canonical and independent) sources to download skype again:
It had a hard time querying software sources, i.d. it took some minutes, now software-center displays:
" The application Ubuntu Software Center has experienced an internal error. There was an error submitting the transaction"

-> Details:
>ExecutablePath:

/usr/share/software-center/software-center

>Package:

software-center 13.10-0ubuntu4.1

>Problem:

RecoverableProblem

>Title:

software-center crashed with in_run_transaction()

>Traceback:

Traceback (most recent call last)
File "usr/share/software-center/softwarecenter/backend/installbackend_impl/aptd.py"
yield trans.run(defer=True)
TransactionFailed: Transaction failed: Package dependencies cannot be resolved
The following packages have unmet dependencies:

skype: Depends: skype-bin but it is a virtual package

> ApportVersion:

2.14.1-0ubuntu3.19

>Architecture:

amd64

>CurrentDesktop:

Unity

>Date:

Fri Feb 5 10:25:27 2016

>Dependencies:

[so much content and I can't copy, but made a screenshoot if necessary for you]

>DistroRelease:

Ubuntu 14.04

>DuplicateOf

https://bugs.lunchpad.net/bugs/1097946

>DuplicateSignature

software-center:trans-failed:error-dep-resolution-failed

>InstallationDate

Installed on 2016-02-04 (0 days ago)

>InstallationMedia:

Ubuntu 14.04.3 LTS "Trusty Tahr" - Beta amd64 (20150805)

>InterpreterPath:

/usr/bin/python2.7

>PackageArchitecture:

all

>ProcCmdline:

/usr/bin/python/ usr/bin/software-center

> ProcEnviron, ProcMaps, ProcStatus:

[too much content, screenshots again]

> ProcVersionsSignature:

Ubuntu 3.19.0-49.55.~14.04.1-generic 3.19.8-ckt12

> SourcePackage:

software-center

> Tags:

trusty

> Uname:

Linux 3.19.0-49-generic x86_64

> UpgradeStatus:

No upgrade log present (probably fresh install)

> UserGroups:

adm cdrom dip lpadmin plugdev sambashare sudo vbuxusers

So I sent this error report to lunchpad.

Still the problem with skype:

"The following packages have unmet dependencies:

skype: Depends: skype-bin but it is a virtual package"

And also with wine:

"The following packages have unmet dependencies:

wine1.6: Depends: wine1.6-amd64 (= 1:1.6.2-0ubuntu4) but 1:1.6.2-0ubuntu4 is to be installed
         Depends: wine1.6-i386 (= 1:1.6.2-0ubuntu4) but it is a virtual package"

Is there a possibility to get those dependencies?

@actionparsnip: Which different package source do you mean?; I have activate Canonical and Independent.

@Manfred Hampl -> My output:

tingatinga@Xel:~$ wget -O - http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-i386/Packages
--2016-02-05 10:56:40-- http://archive.ubuntu.com/ubuntu/dists/trusty-proposed/main/binary-i386/Packages
Resolving archive.ubuntu.com (archive.ubuntu.com)... 91.189.91.14, 91.189.91.24, 91.189.92.200, ...
Connecting to archive.ubuntu.com (archive.ubuntu.com)|91.189.91.14|:80... connected.
HTTP request sent, awaiting response... 404 Not Found
2016-02-05 10:56:41 ERROR 404: Not Found.

tingatinga@Xel:~$

Do I have somehow a problem with the connection or something? Do you need more information?

Revision history for this message
Maxelon (speedy-maxales) said :
#4

Tried to install skype again like this

1. Downloaded file from Skype website
2. cd directory
3. sudo dpkg -i skype-ubuntu-precise_4.3.0.37-1_i386.deb
4. sudo apt-get install skype
5. sudo apt-get -f install

With 5. skype was deinstalled again I don't understand that, because I have activated the i386architecture and with this I downloaded the missing dependencies.

After that I tried again to install via the downloaded .deb-file, didn't work again:
"libqtwebkit4:i386". Is there somehow a problem with the compability of that downloaded file and the software catalog of the software-center?
Is something wrong with the source.list or with the catalog or something?
On my other PC with the same Ubuntu, installed from the same PC, there is installed another skype i think. If I search for Skype there in the software center, it shows me the same file as in the software center on this PC, but it's installed, because there is still the possibility to install this package. Therefore I am a little bit confused now.
On the other PC the workin Skype 4.3 is not displayed as installed Software but it is working, how is that possible?
What if I just copy the ".Skype"-folder?

1. -5. Shows the following output:

tingatinga@Xel:~$ cd ~/Downloads
tingatinga@Xel:~/Downloads$ sudo dpkg -i skype-ubuntu-precise_4.3.0.37-1_i386.deb
[sudo] password for tingatinga:
Selecting previously unselected package skype.
(Reading database ... 200786 files and directories currently installed.)
Preparing to unpack skype-ubuntu-precise_4.3.0.37-1_i386.deb ...
Unpacking skype (4.3.0.37-1) ...
dpkg: dependency problems prevent configuration of skype:
 skype depends on libc6 (>= 2.3.6-6~).
 skype depends on libc6 (>= 2.7).
 skype depends on libgcc1 (>= 1:4.1.1).
 skype depends on libqt4-dbus (>= 4:4.5.3).
 skype depends on libqt4-network (>= 4:4.8.0).
 skype depends on libqt4-xml (>= 4:4.5.3).
 skype depends on libqtcore4 (>= 4:4.7.0~beta1).
 skype depends on libqtgui4 (>= 4:4.8.0).
 skype depends on libqtwebkit4 (>= 2.2~2011week36).
 skype depends on libstdc++6 (>= 4.2.1).
 skype depends on libx11-6.
 skype depends on libxext6.
 skype depends on libxss1.
 skype depends on libxv1.
 skype depends on libssl1.0.0.
 skype depends on libpulse0.
 skype depends on libasound2-plugins.

dpkg: error processing package skype (--install):
 dependency problems - leaving unconfigured
Processing triggers for hicolor-icon-theme (0.13-1) ...
Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Errors were encountered while processing:
 skype
tingatinga@Xel:~/Downloads$ sudo apt-get install skype
Reading package lists... Done
Building dependency tree
Reading state information... Done
You might want to run 'apt-get -f install' to correct these:
The following packages have unmet dependencies.
 skype : Depends: skype-bin
         Conflicts: skype:i386 but 4.3.0.37-1 is to be installed
 skype:i386 : Depends: libc6:i386 (>= 2.3.6-6~) but it is not going to be installed
              Depends: libc6:i386 (>= 2.7) but it is not going to be installed
              Depends: libgcc1:i386 (>= 1:4.1.1) but it is not going to be installed
              Depends: libqt4-dbus:i386 (>= 4:4.5.3) but it is not going to be installed
              Depends: libqt4-network:i386 (>= 4:4.8.0) but it is not going to be installed
              Depends: libqt4-xml:i386 (>= 4:4.5.3) but it is not going to be installed
              Depends: libqtcore4:i386 (>= 4:4.7.0~beta1) but it is not going to be installed
              Depends: libqtgui4:i386 (>= 4:4.8.0) but it is not going to be installed
              Depends: libqtwebkit4:i386 (>= 2.2~2011week36) but it is not going to be installed
              Depends: libstdc++6:i386 (>= 4.2.1) but it is not going to be installed
              Depends: libx11-6:i386 but it is not going to be installed
              Depends: libxext6:i386 but it is not going to be installed
              Depends: libxss1:i386 but it is not going to be installed
              Depends: libxv1:i386 but it is not going to be installed
              Depends: libssl1.0.0:i386 but it is not going to be installed
              Depends: libpulse0:i386 but it is not going to be installed
              Depends: libasound2-plugins:i386 but it is not going to be installed
              Recommends: sni-qt:i386 but it is not going to be installed
              Conflicts: skype but 4.3.0.37-0ubuntu0.12.04.1 is to be installed
E: Unmet dependencies. Try 'apt-get -f install' with no packages (or specify a solution).
tingatinga@Xel:~/Downloads$ sudo apt-get -f install
Reading package lists... Done
Building dependency tree
Reading state information... Done
Correcting dependencies... Done
The following packages were automatically installed and are no longer required:
  gcc-4.8-base:i386 gcc-4.9-base:i386 libasound2:i386 libasound2-plugins:i386
  libasyncns0:i386 libaudio2:i386 libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libc6:i386 libcomerr2:i386
  libcups2:i386 libdbus-1-3:i386 libdrm-intel1:i386 libdrm-nouveau2:i386
  libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libelf1:i386 libexpat1:i386
  libffi6:i386 libflac8:i386 libfontconfig1:i386 libfreetype6:i386
  libgcc1:i386 libgcrypt11:i386 libgl1-mesa-dri-lts-vivid:i386
  libglapi-mesa-lts-vivid:i386 libglib2.0-0:i386 libgnutls26:i386
  libgpg-error0:i386 libgssapi-krb5-2:i386 libgstreamer-plugins-base1.0-0:i386
  libgstreamer1.0-0:i386 libice6:i386 libjack-jackd2-0:i386 libjbig0:i386
  libjpeg-turbo8:i386 libjpeg8:i386 libjson-c2:i386 libk5crypto3:i386
  libkeyutils1:i386 libkrb5-3:i386 libkrb5support0:i386 libllvm3.6:i386
  liblzma5:i386 libmysqlclient18:i386 libnih-dbus1:i386 libnih1:i386
  libogg0:i386 liborc-0.4-0:i386 libp11-kit0:i386 libpciaccess0:i386
  libpcre3:i386 libpng12-0:i386 libpulse0:i386 libqt4-dbus:i386
  libqt4-declarative:i386 libqt4-network:i386 libqt4-script:i386
  libqt4-sql:i386 libqt4-sql-mysql:i386 libqt4-xml:i386
  libqt4-xmlpatterns:i386 libqtcore4:i386 libqtdbus4:i386 libqtgui4:i386
  libsamplerate0:i386 libselinux1:i386 libsm6:i386 libsndfile1:i386
  libspeexdsp1:i386 libsqlite3-0:i386 libssl1.0.0:i386 libstdc++6:i386
  libtasn1-6:i386 libtiff5:i386 libtinfo5:i386 libtxc-dxtn-s2tc0:i386
  libuuid1:i386 libvorbis0a:i386 libvorbisenc2:i386 libwrap0:i386
  libx11-6:i386 libx11-xcb1:i386 libxau6:i386 libxcb-dri2-0:i386
  libxcb-dri3-0:i386 libxcb-glx0:i386 libxcb-present0:i386 libxcb-sync1:i386
  libxcb1:i386 libxdamage1:i386 libxdmcp6:i386 libxext6:i386 libxfixes3:i386
  libxi6:i386 libxml2:i386 libxrender1:i386 libxshmfence1:i386 libxslt1.1:i386
  libxss1:i386 libxt6:i386 libxv1:i386 libxxf86vm1:i386 mysql-common
  zlib1g:i386
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  gcc-4.8-base:i386 gcc-4.9-base:i386 libasound2:i386 libasound2-plugins:i386
  libasyncns0:i386 libaudio2:i386 libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libc6:i386 libcomerr2:i386
  libcups2:i386 libdbus-1-3:i386 libexpat1:i386 libffi6:i386 libflac8:i386
  libfontconfig1:i386 libfreetype6:i386 libgcc1:i386 libgcrypt11:i386
  libglib2.0-0:i386 libgnutls26:i386 libgpg-error0:i386 libgssapi-krb5-2:i386
  libice6:i386 libjack-jackd2-0:i386 libjbig0:i386 libjpeg-turbo8:i386
  libjpeg8:i386 libjson-c2:i386 libk5crypto3:i386 libkeyutils1:i386
  libkrb5-3:i386 libkrb5support0:i386 liblzma5:i386 libmysqlclient18:i386
  libogg0:i386 libp11-kit0:i386 libpcre3:i386 libpng12-0:i386 libpulse0:i386
  libqt4-dbus:i386 libqt4-declarative:i386 libqt4-network:i386
  libqt4-script:i386 libqt4-sql:i386 libqt4-sql-mysql:i386 libqt4-xml:i386
  libqt4-xmlpatterns:i386 libqtcore4:i386 libqtdbus4:i386 libqtgui4:i386
  libsamplerate0:i386 libselinux1:i386 libsm6:i386 libsndfile1:i386
  libspeexdsp1:i386 libssl1.0.0:i386 libstdc++6:i386 libtasn1-6:i386
  libtiff5:i386 libuuid1:i386 libvorbis0a:i386 libvorbisenc2:i386
  libwrap0:i386 libx11-6:i386 libxau6:i386 libxcb1:i386 libxdmcp6:i386
  libxext6:i386 libxi6:i386 libxrender1:i386 libxss1:i386 libxt6:i386
  libxv1:i386 mysql-common zlib1g:i386
Suggested packages:
  nas:i386 glibc-doc:i386 locales:i386 rng-tools:i386 gnutls-bin:i386
  krb5-doc:i386 krb5-user:i386 jackd2:i386 pulseaudio:i386
  libqt4-declarative-folderlistmodel:i386 libqt4-declarative-gestures:i386
  libqt4-declarative-particles:i386 libqt4-declarative-shaders:i386
  qt4-qmlviewer:i386 libqt4-dev:i386 libicu48:i386 libthai0:i386
  qt4-qtconfig:i386
The following packages will be REMOVED
  skype:i386
The following NEW packages will be installed
  gcc-4.8-base:i386 gcc-4.9-base:i386 libasound2:i386 libasound2-plugins:i386
  libasyncns0:i386 libaudio2:i386 libavahi-client3:i386
  libavahi-common-data:i386 libavahi-common3:i386 libc6:i386 libcomerr2:i386
  libcups2:i386 libdbus-1-3:i386 libexpat1:i386 libffi6:i386 libflac8:i386
  libfontconfig1:i386 libfreetype6:i386 libgcc1:i386 libgcrypt11:i386
  libglib2.0-0:i386 libgnutls26:i386 libgpg-error0:i386 libgssapi-krb5-2:i386
  libice6:i386 libjack-jackd2-0:i386 libjbig0:i386 libjpeg-turbo8:i386
  libjpeg8:i386 libjson-c2:i386 libk5crypto3:i386 libkeyutils1:i386
  libkrb5-3:i386 libkrb5support0:i386 liblzma5:i386 libmysqlclient18:i386
  libogg0:i386 libp11-kit0:i386 libpcre3:i386 libpng12-0:i386 libpulse0:i386
  libqt4-dbus:i386 libqt4-declarative:i386 libqt4-network:i386
  libqt4-script:i386 libqt4-sql:i386 libqt4-sql-mysql:i386 libqt4-xml:i386
  libqt4-xmlpatterns:i386 libqtcore4:i386 libqtdbus4:i386 libqtgui4:i386
  libsamplerate0:i386 libselinux1:i386 libsm6:i386 libsndfile1:i386
  libspeexdsp1:i386 libssl1.0.0:i386 libstdc++6:i386 libtasn1-6:i386
  libtiff5:i386 libuuid1:i386 libvorbis0a:i386 libvorbisenc2:i386
  libwrap0:i386 libx11-6:i386 libxau6:i386 libxcb1:i386 libxdmcp6:i386
  libxext6:i386 libxi6:i386 libxrender1:i386 libxss1:i386 libxt6:i386
  libxv1:i386 mysql-common zlib1g:i386
0 to upgrade, 77 to newly install, 1 to remove and 0 not to upgrade.
1 not fully installed or removed.
Need to get 22.5 MB of archives.
After this operation, 32.3 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main gcc-4.9-base i386 4.9.3-0ubuntu4 [15.1 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgcc1 i386 1:4.9.3-0ubuntu4 [48.0 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgcc1 i386 1:4.9.3-0ubuntu4 [48.0 kB]
Get:4 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libc6 i386 2.19-0ubuntu6.6 [3,994 kB]
Get:5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libexpat1 i386 2.1.0-4ubuntu1.1 [71.2 kB]
Get:6 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libffi6 i386 3.1~rc1+r3.0.13-12ubuntu0.1 [14.5 kB]
Get:7 http://archive.ubuntu.com/ubuntu/ trusty/main libgpg-error0 i386 1.12-0.2ubuntu1 [10.9 kB]
Get:8 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgcrypt11 i386 1.5.3-2ubuntu4.2 [238 kB]
Get:9 http://archive.ubuntu.com/ubuntu/ trusty/main libp11-kit0 i386 0.20.2-2ubuntu2 [71.4 kB]
Get:10 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libtasn1-6 i386 3.4-3ubuntu0.3 [42.8 kB]
Get:11 http://archive.ubuntu.com/ubuntu/ trusty/main zlib1g i386 1:1.2.8.dfsg-1ubuntu1 [57.5 kB]
Get:12 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgnutls26 i386 2.12.23-12ubuntu2.4 [374 kB]
Get:13 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libssl1.0.0 i386 1.0.1f-1ubuntu2.16 [781 kB]
Get:14 http://archive.ubuntu.com/ubuntu/ trusty-updates/main gcc-4.8-base i386 4.8.4-2ubuntu1~14.04 [15.9 kB]
Get:15 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libstdc++6 i386 4.8.4-2ubuntu1~14.04 [269 kB]
Get:16 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcomerr2 i386 1.42.9-3ubuntu1.3 [62.8 kB]
Get:17 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libdbus-1-3 i386 1.6.18-0ubuntu4.3 [132 kB]
Get:18 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libjson-c2 i386 0.11-3ubuntu1.2 [22.5 kB]
Get:19 http://archive.ubuntu.com/ubuntu/ trusty/main liblzma5 i386 5.1.1alpha+20120614-2ubuntu2 [84.2 kB]
Get:20 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpcre3 i386 1:8.31-2ubuntu2.1 [140 kB]
Get:21 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpng12-0 i386 1.2.50-1ubuntu2.14.04.2 [119 kB]
Get:22 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libselinux1 i386 2.2.2-1ubuntu0.1 [57.5 kB]
Get:23 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libuuid1 i386 2.20.1-5.1ubuntu20.7 [11.4 kB]
Get:24 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libglib2.0-0 i386 2.40.2-0ubuntu1 [1,032 kB]
Get:25 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkrb5support0 i386 1.12+dfsg-2ubuntu5.2 [31.1 kB]
Get:26 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libk5crypto3 i386 1.12+dfsg-2ubuntu5.2 [77.6 kB]
Get:27 http://archive.ubuntu.com/ubuntu/ trusty/main libkeyutils1 i386 1.5.6-1 [7,266 B]
Get:28 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkrb5-3 i386 1.12+dfsg-2ubuntu5.2 [259 kB]
Get:29 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgssapi-krb5-2 i386 1.12+dfsg-2ubuntu5.2 [112 kB]
Get:30 http://archive.ubuntu.com/ubuntu/ trusty/main libxau6 i386 1:1.0.8-1 [8,352 B]
Get:31 http://archive.ubuntu.com/ubuntu/ trusty/main libxdmcp6 i386 1:1.1.1-1 [13.1 kB]
Get:32 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb1 i386 1.10-2ubuntu1 [40.6 kB]
Get:33 http://archive.ubuntu.com/ubuntu/ trusty/main libx11-6 i386 2:1.6.2-1ubuntu2 [557 kB]
Get:34 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxext6 i386 2:1.3.2-1ubuntu0.0.14.04.1 [28.5 kB]
Get:35 http://archive.ubuntu.com/ubuntu/ trusty/main libasound2 i386 1.0.27.2-3ubuntu7 [324 kB]
Get:36 http://archive.ubuntu.com/ubuntu/ trusty/main libsamplerate0 i386 0.1.8-7 [938 kB]
Get:37 http://archive.ubuntu.com/ubuntu/ trusty/main libjack-jackd2-0 i386 1.9.9.5+20130622git7de15e7a-1ubuntu1 [180 kB]
Get:38 http://archive.ubuntu.com/ubuntu/ trusty/main libasyncns0 i386 0.8-4ubuntu2 [11.6 kB]
Get:39 http://archive.ubuntu.com/ubuntu/ trusty/main libogg0 i386 1.3.1-1ubuntu1 [16.1 kB]
Get:40 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libflac8 i386 1.3.0-2ubuntu0.14.04.1 [83.6 kB]
Get:41 http://archive.ubuntu.com/ubuntu/ trusty/main libvorbis0a i386 1.3.2-1.3ubuntu1 [83.1 kB]
Get:42 http://archive.ubuntu.com/ubuntu/ trusty/main libvorbisenc2 i386 1.3.2-1.3ubuntu1 [66.9 kB]
Get:43 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsndfile1 i386 1.0.25-7ubuntu2.1 [144 kB]
Get:44 http://archive.ubuntu.com/ubuntu/ trusty/main libwrap0 i386 7.6.q-25 [45.8 kB]
Get:45 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpulse0 i386 1:4.0-0ubuntu11.1 [211 kB]
Get:46 http://archive.ubuntu.com/ubuntu/ trusty/main libspeexdsp1 i386 1.2~rc1.1-1ubuntu1 [69.2 kB]
Get:47 http://archive.ubuntu.com/ubuntu/ trusty/main libasound2-plugins i386 1.0.27-2ubuntu2 [62.4 kB]
Get:48 http://archive.ubuntu.com/ubuntu/ trusty/main libice6 i386 2:1.0.8-2 [45.9 kB]
Get:49 http://archive.ubuntu.com/ubuntu/ trusty/main libsm6 i386 2:1.2.1-2 [17.3 kB]
Get:50 http://archive.ubuntu.com/ubuntu/ trusty/main libxt6 i386 1:1.1.4-1 [176 kB]
Get:51 http://archive.ubuntu.com/ubuntu/ trusty/main libaudio2 i386 1.9.4-1 [57.0 kB]
Get:52 http://archive.ubuntu.com/ubuntu/ trusty/main libavahi-common-data i386 0.6.31-4ubuntu1 [21.3 kB]
Get:53 http://archive.ubuntu.com/ubuntu/ trusty/main libavahi-common3 i386 0.6.31-4ubuntu1 [22.2 kB]
Get:54 http://archive.ubuntu.com/ubuntu/ trusty/main libavahi-client3 i386 0.6.31-4ubuntu1 [24.5 kB]
Get:55 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcups2 i386 1.7.2-0ubuntu1.7 [175 kB]
Get:56 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libfreetype6 i386 2.5.2-1ubuntu2.5 [300 kB]
Get:57 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libfontconfig1 i386 2.11.0-0ubuntu4.1 [124 kB]
Get:58 http://archive.ubuntu.com/ubuntu/ trusty/main libjpeg-turbo8 i386 1.3.0-0ubuntu2 [107 kB]
Get:59 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-common all 5.5.47-0ubuntu0.14.04.1 [13.5 kB]
Get:60 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmysqlclient18 i386 5.5.47-0ubuntu0.14.04.1 [593 kB]
Get:61 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqtcore4 i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [1,556 kB]
Get:62 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-xml i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [97.1 kB]
Get:63 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqtdbus4 i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [182 kB]
Get:64 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-network i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [550 kB]
Get:65 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-script i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [793 kB]
Get:66 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-sql i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [98.4 kB]
Get:67 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-xmlpatterns i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [1,021 kB]
Get:68 http://archive.ubuntu.com/ubuntu/ trusty/main libjpeg8 i386 8c-2ubuntu8 [2,188 B]
Get:69 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libjbig0 i386 2.0-2ubuntu4.1 [25.1 kB]
Get:70 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libtiff5 i386 4.0.3-7ubuntu0.3 [142 kB]
Get:71 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxi6 i386 2:1.7.1.901-1ubuntu1.1 [27.3 kB]
Get:72 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxrender1 i386 1:0.9.8-1build0.14.04.1 [17.5 kB]
Get:73 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqtgui4 i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [4,186 kB]
Get:74 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-declarative i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [1,082 kB]
Get:75 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-declarative i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [1,082 kB]
Get:76 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-sql-mysql i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [30.3 kB]
Get:77 http://archive.ubuntu.com/ubuntu/ trusty/main libxss1 i386 1:1.2.2-1 [8,566 B]
Get:78 http://archive.ubuntu.com/ubuntu/ trusty/main libxv1 i386 2:1.0.10-1 [10.2 kB]
Get:79 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-dbus i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [6,438 B]
Fetched 21.5 MB in 9min 4s (39.4 kB/s)
Extract templates from packages: 100%
Preconfiguring packages ...
(Reading database ... 200933 files and directories currently installed.)
Removing skype (4.3.0.37-1) ...
Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Processing triggers for hicolor-icon-theme (0.13-1) ...
Selecting previously unselected package gcc-4.9-base:i386.
(Reading database ... 200786 files and directories currently installed.)
Preparing to unpack .../gcc-4.9-base_4.9.3-0ubuntu4_i386.deb ...
Unpacking gcc-4.9-base:i386 (4.9.3-0ubuntu4) ...
Selecting previously unselected package libgcc1:i386.
Preparing to unpack .../libgcc1_1%3a4.9.3-0ubuntu4_i386.deb ...
Unpacking libgcc1:i386 (1:4.9.3-0ubuntu4) ...
Selecting previously unselected package libc6:i386.
Preparing to unpack .../libc6_2.19-0ubuntu6.6_i386.deb ...
Unpacking libc6:i386 (2.19-0ubuntu6.6) ...
Selecting previously unselected package libexpat1:i386.
Preparing to unpack .../libexpat1_2.1.0-4ubuntu1.1_i386.deb ...
Unpacking libexpat1:i386 (2.1.0-4ubuntu1.1) ...
Selecting previously unselected package libffi6:i386.
Preparing to unpack .../libffi6_3.1~rc1+r3.0.13-12ubuntu0.1_i386.deb ...
Unpacking libffi6:i386 (3.1~rc1+r3.0.13-12ubuntu0.1) ...
Selecting previously unselected package libgpg-error0:i386.
Preparing to unpack .../libgpg-error0_1.12-0.2ubuntu1_i386.deb ...
Unpacking libgpg-error0:i386 (1.12-0.2ubuntu1) ...
Selecting previously unselected package libgcrypt11:i386.
Preparing to unpack .../libgcrypt11_1.5.3-2ubuntu4.2_i386.deb ...
Unpacking libgcrypt11:i386 (1.5.3-2ubuntu4.2) ...
Selecting previously unselected package libp11-kit0:i386.
Preparing to unpack .../libp11-kit0_0.20.2-2ubuntu2_i386.deb ...
Unpacking libp11-kit0:i386 (0.20.2-2ubuntu2) ...
Selecting previously unselected package libtasn1-6:i386.
Preparing to unpack .../libtasn1-6_3.4-3ubuntu0.3_i386.deb ...
Unpacking libtasn1-6:i386 (3.4-3ubuntu0.3) ...
Selecting previously unselected package zlib1g:i386.
Preparing to unpack .../zlib1g_1%3a1.2.8.dfsg-1ubuntu1_i386.deb ...
Unpacking zlib1g:i386 (1:1.2.8.dfsg-1ubuntu1) ...
Selecting previously unselected package libgnutls26:i386.
Preparing to unpack .../libgnutls26_2.12.23-12ubuntu2.4_i386.deb ...
Unpacking libgnutls26:i386 (2.12.23-12ubuntu2.4) ...
Selecting previously unselected package libssl1.0.0:i386.
Preparing to unpack .../libssl1.0.0_1.0.1f-1ubuntu2.16_i386.deb ...
Unpacking libssl1.0.0:i386 (1.0.1f-1ubuntu2.16) ...
Selecting previously unselected package gcc-4.8-base:i386.
Preparing to unpack .../gcc-4.8-base_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking gcc-4.8-base:i386 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package libstdc++6:i386.
Preparing to unpack .../libstdc++6_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libstdc++6:i386 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package libcomerr2:i386.
Preparing to unpack .../libcomerr2_1.42.9-3ubuntu1.3_i386.deb ...
Unpacking libcomerr2:i386 (1.42.9-3ubuntu1.3) ...
Selecting previously unselected package libdbus-1-3:i386.
Preparing to unpack .../libdbus-1-3_1.6.18-0ubuntu4.3_i386.deb ...
Unpacking libdbus-1-3:i386 (1.6.18-0ubuntu4.3) ...
Selecting previously unselected package libjson-c2:i386.
Preparing to unpack .../libjson-c2_0.11-3ubuntu1.2_i386.deb ...
Unpacking libjson-c2:i386 (0.11-3ubuntu1.2) ...
Selecting previously unselected package liblzma5:i386.
Preparing to unpack .../liblzma5_5.1.1alpha+20120614-2ubuntu2_i386.deb ...
Unpacking liblzma5:i386 (5.1.1alpha+20120614-2ubuntu2) ...
Selecting previously unselected package libpcre3:i386.
Preparing to unpack .../libpcre3_1%3a8.31-2ubuntu2.1_i386.deb ...
Unpacking libpcre3:i386 (1:8.31-2ubuntu2.1) ...
Selecting previously unselected package libpng12-0:i386.
Preparing to unpack .../libpng12-0_1.2.50-1ubuntu2.14.04.2_i386.deb ...
Unpacking libpng12-0:i386 (1.2.50-1ubuntu2.14.04.2) ...
Selecting previously unselected package libselinux1:i386.
Preparing to unpack .../libselinux1_2.2.2-1ubuntu0.1_i386.deb ...
Unpacking libselinux1:i386 (2.2.2-1ubuntu0.1) ...
Selecting previously unselected package libuuid1:i386.
Preparing to unpack .../libuuid1_2.20.1-5.1ubuntu20.7_i386.deb ...
Unpacking libuuid1:i386 (2.20.1-5.1ubuntu20.7) ...
Selecting previously unselected package libglib2.0-0:i386.
Preparing to unpack .../libglib2.0-0_2.40.2-0ubuntu1_i386.deb ...
Unpacking libglib2.0-0:i386 (2.40.2-0ubuntu1) ...
Selecting previously unselected package libkrb5support0:i386.
Preparing to unpack .../libkrb5support0_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libkrb5support0:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libk5crypto3:i386.
Preparing to unpack .../libk5crypto3_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libk5crypto3:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libkeyutils1:i386.
Preparing to unpack .../libkeyutils1_1.5.6-1_i386.deb ...
Unpacking libkeyutils1:i386 (1.5.6-1) ...
Selecting previously unselected package libkrb5-3:i386.
Preparing to unpack .../libkrb5-3_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libkrb5-3:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libgssapi-krb5-2:i386.
Preparing to unpack .../libgssapi-krb5-2_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libxau6:i386.
Preparing to unpack .../libxau6_1%3a1.0.8-1_i386.deb ...
Unpacking libxau6:i386 (1:1.0.8-1) ...
Selecting previously unselected package libxdmcp6:i386.
Preparing to unpack .../libxdmcp6_1%3a1.1.1-1_i386.deb ...
Unpacking libxdmcp6:i386 (1:1.1.1-1) ...
Selecting previously unselected package libxcb1:i386.
Preparing to unpack .../libxcb1_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb1:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libx11-6:i386.
Preparing to unpack .../libx11-6_2%3a1.6.2-1ubuntu2_i386.deb ...
Unpacking libx11-6:i386 (2:1.6.2-1ubuntu2) ...
Selecting previously unselected package libxext6:i386.
Preparing to unpack .../libxext6_2%3a1.3.2-1ubuntu0.0.14.04.1_i386.deb ...
Unpacking libxext6:i386 (2:1.3.2-1ubuntu0.0.14.04.1) ...
Selecting previously unselected package libasound2:i386.
Preparing to unpack .../libasound2_1.0.27.2-3ubuntu7_i386.deb ...
Unpacking libasound2:i386 (1.0.27.2-3ubuntu7) ...
Selecting previously unselected package libsamplerate0:i386.
Preparing to unpack .../libsamplerate0_0.1.8-7_i386.deb ...
Unpacking libsamplerate0:i386 (0.1.8-7) ...
Selecting previously unselected package libjack-jackd2-0:i386.
Preparing to unpack .../libjack-jackd2-0_1.9.9.5+20130622git7de15e7a-1ubuntu1_i386.deb ...
Unpacking libjack-jackd2-0:i386 (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
Selecting previously unselected package libasyncns0:i386.
Preparing to unpack .../libasyncns0_0.8-4ubuntu2_i386.deb ...
Unpacking libasyncns0:i386 (0.8-4ubuntu2) ...
Selecting previously unselected package libogg0:i386.
Preparing to unpack .../libogg0_1.3.1-1ubuntu1_i386.deb ...
Unpacking libogg0:i386 (1.3.1-1ubuntu1) ...
Selecting previously unselected package libflac8:i386.
Preparing to unpack .../libflac8_1.3.0-2ubuntu0.14.04.1_i386.deb ...
Unpacking libflac8:i386 (1.3.0-2ubuntu0.14.04.1) ...
Selecting previously unselected package libvorbis0a:i386.
Preparing to unpack .../libvorbis0a_1.3.2-1.3ubuntu1_i386.deb ...
Unpacking libvorbis0a:i386 (1.3.2-1.3ubuntu1) ...
Selecting previously unselected package libvorbisenc2:i386.
Preparing to unpack .../libvorbisenc2_1.3.2-1.3ubuntu1_i386.deb ...
Unpacking libvorbisenc2:i386 (1.3.2-1.3ubuntu1) ...
Selecting previously unselected package libsndfile1:i386.
Preparing to unpack .../libsndfile1_1.0.25-7ubuntu2.1_i386.deb ...
Unpacking libsndfile1:i386 (1.0.25-7ubuntu2.1) ...
Selecting previously unselected package libwrap0:i386.
Preparing to unpack .../libwrap0_7.6.q-25_i386.deb ...
Unpacking libwrap0:i386 (7.6.q-25) ...
Selecting previously unselected package libpulse0:i386.
Preparing to unpack .../libpulse0_1%3a4.0-0ubuntu11.1_i386.deb ...
Unpacking libpulse0:i386 (1:4.0-0ubuntu11.1) ...
Selecting previously unselected package libspeexdsp1:i386.
Preparing to unpack .../libspeexdsp1_1.2~rc1.1-1ubuntu1_i386.deb ...
Unpacking libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1) ...
Selecting previously unselected package libasound2-plugins:i386.
Preparing to unpack .../libasound2-plugins_1.0.27-2ubuntu2_i386.deb ...
Unpacking libasound2-plugins:i386 (1.0.27-2ubuntu2) ...
Selecting previously unselected package libice6:i386.
Preparing to unpack .../libice6_2%3a1.0.8-2_i386.deb ...
Unpacking libice6:i386 (2:1.0.8-2) ...
Selecting previously unselected package libsm6:i386.
Preparing to unpack .../libsm6_2%3a1.2.1-2_i386.deb ...
Unpacking libsm6:i386 (2:1.2.1-2) ...
Selecting previously unselected package libxt6:i386.
Preparing to unpack .../libxt6_1%3a1.1.4-1_i386.deb ...
Unpacking libxt6:i386 (1:1.1.4-1) ...
Selecting previously unselected package libaudio2:i386.
Preparing to unpack .../libaudio2_1.9.4-1_i386.deb ...
Unpacking libaudio2:i386 (1.9.4-1) ...
Selecting previously unselected package libavahi-common-data:i386.
Preparing to unpack .../libavahi-common-data_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-common-data:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libavahi-common3:i386.
Preparing to unpack .../libavahi-common3_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-common3:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libavahi-client3:i386.
Preparing to unpack .../libavahi-client3_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-client3:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libcups2:i386.
Preparing to unpack .../libcups2_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking libcups2:i386 (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package libfreetype6:i386.
Preparing to unpack .../libfreetype6_2.5.2-1ubuntu2.5_i386.deb ...
Unpacking libfreetype6:i386 (2.5.2-1ubuntu2.5) ...
Selecting previously unselected package libfontconfig1:i386.
Preparing to unpack .../libfontconfig1_2.11.0-0ubuntu4.1_i386.deb ...
Unpacking libfontconfig1:i386 (2.11.0-0ubuntu4.1) ...
Selecting previously unselected package libjpeg-turbo8:i386.
Preparing to unpack .../libjpeg-turbo8_1.3.0-0ubuntu2_i386.deb ...
Unpacking libjpeg-turbo8:i386 (1.3.0-0ubuntu2) ...
Selecting previously unselected package mysql-common.
Preparing to unpack .../mysql-common_5.5.47-0ubuntu0.14.04.1_all.deb ...
Unpacking mysql-common (5.5.47-0ubuntu0.14.04.1) ...
Selecting previously unselected package libmysqlclient18:i386.
Preparing to unpack .../libmysqlclient18_5.5.47-0ubuntu0.14.04.1_i386.deb ...
Unpacking libmysqlclient18:i386 (5.5.47-0ubuntu0.14.04.1) ...
Selecting previously unselected package libqtcore4:i386.
Preparing to unpack .../libqtcore4_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqtcore4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-xml:i386.
Preparing to unpack .../libqt4-xml_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-xml:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqtdbus4:i386.
Preparing to unpack .../libqtdbus4_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqtdbus4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-network:i386.
Preparing to unpack .../libqt4-network_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-network:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-script:i386.
Preparing to unpack .../libqt4-script_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-script:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-sql:i386.
Preparing to unpack .../libqt4-sql_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-sql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-xmlpatterns:i386.
Preparing to unpack .../libqt4-xmlpatterns_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-xmlpatterns:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libjpeg8:i386.
Preparing to unpack .../libjpeg8_8c-2ubuntu8_i386.deb ...
Unpacking libjpeg8:i386 (8c-2ubuntu8) ...
Selecting previously unselected package libjbig0:i386.
Preparing to unpack .../libjbig0_2.0-2ubuntu4.1_i386.deb ...
Unpacking libjbig0:i386 (2.0-2ubuntu4.1) ...
Selecting previously unselected package libtiff5:i386.
Preparing to unpack .../libtiff5_4.0.3-7ubuntu0.3_i386.deb ...
Unpacking libtiff5:i386 (4.0.3-7ubuntu0.3) ...
Selecting previously unselected package libxi6:i386.
Preparing to unpack .../libxi6_2%3a1.7.1.901-1ubuntu1.1_i386.deb ...
Unpacking libxi6:i386 (2:1.7.1.901-1ubuntu1.1) ...
Selecting previously unselected package libxrender1:i386.
Preparing to unpack .../libxrender1_1%3a0.9.8-1build0.14.04.1_i386.deb ...
Unpacking libxrender1:i386 (1:0.9.8-1build0.14.04.1) ...
Selecting previously unselected package libqtgui4:i386.
Preparing to unpack .../libqtgui4_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqtgui4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-declarative:i386.
Preparing to unpack .../libqt4-declarative_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-declarative:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-sql-mysql:i386.
Preparing to unpack .../libqt4-sql-mysql_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-sql-mysql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libxss1:i386.
Preparing to unpack .../libxss1_1%3a1.2.2-1_i386.deb ...
Unpacking libxss1:i386 (1:1.2.2-1) ...
Selecting previously unselected package libxv1:i386.
Preparing to unpack .../libxv1_2%3a1.0.10-1_i386.deb ...
Unpacking libxv1:i386 (2:1.0.10-1) ...
Selecting previously unselected package libqt4-dbus:i386.
Preparing to unpack .../libqt4-dbus_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-dbus:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Processing triggers for doc-base (0.10.5) ...
Processing triggers for libglib2.0-0:amd64 (2.40.2-0ubuntu1) ...
Setting up gcc-4.9-base:i386 (4.9.3-0ubuntu4) ...
Setting up gcc-4.8-base:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libavahi-common-data:i386 (0.6.31-4ubuntu1) ...
Setting up mysql-common (5.5.47-0ubuntu0.14.04.1) ...
Setting up libc6:i386 (2.19-0ubuntu6.6) ...
Setting up libexpat1:i386 (2.1.0-4ubuntu1.1) ...
Setting up libffi6:i386 (3.1~rc1+r3.0.13-12ubuntu0.1) ...
Setting up libgpg-error0:i386 (1.12-0.2ubuntu1) ...
Setting up libgcrypt11:i386 (1.5.3-2ubuntu4.2) ...
Setting up libp11-kit0:i386 (0.20.2-2ubuntu2) ...
Setting up libtasn1-6:i386 (3.4-3ubuntu0.3) ...
Setting up zlib1g:i386 (1:1.2.8.dfsg-1ubuntu1) ...
Setting up libgnutls26:i386 (2.12.23-12ubuntu2.4) ...
Setting up libssl1.0.0:i386 (1.0.1f-1ubuntu2.16) ...
Setting up libcomerr2:i386 (1.42.9-3ubuntu1.3) ...
Setting up libdbus-1-3:i386 (1.6.18-0ubuntu4.3) ...
Setting up libjson-c2:i386 (0.11-3ubuntu1.2) ...
Setting up liblzma5:i386 (5.1.1alpha+20120614-2ubuntu2) ...
Setting up libpcre3:i386 (1:8.31-2ubuntu2.1) ...
Setting up libpng12-0:i386 (1.2.50-1ubuntu2.14.04.2) ...
Setting up libselinux1:i386 (2.2.2-1ubuntu0.1) ...
Setting up libuuid1:i386 (2.20.1-5.1ubuntu20.7) ...
Setting up libglib2.0-0:i386 (2.40.2-0ubuntu1) ...
Setting up libkrb5support0:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libk5crypto3:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libkeyutils1:i386 (1.5.6-1) ...
Setting up libkrb5-3:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libxau6:i386 (1:1.0.8-1) ...
Setting up libxdmcp6:i386 (1:1.1.1-1) ...
Setting up libxcb1:i386 (1.10-2ubuntu1) ...
Setting up libx11-6:i386 (2:1.6.2-1ubuntu2) ...
Setting up libxext6:i386 (2:1.3.2-1ubuntu0.0.14.04.1) ...
Setting up libasound2:i386 (1.0.27.2-3ubuntu7) ...
Setting up libsamplerate0:i386 (0.1.8-7) ...
Setting up libasyncns0:i386 (0.8-4ubuntu2) ...
Setting up libogg0:i386 (1.3.1-1ubuntu1) ...
Setting up libflac8:i386 (1.3.0-2ubuntu0.14.04.1) ...
Setting up libvorbis0a:i386 (1.3.2-1.3ubuntu1) ...
Setting up libvorbisenc2:i386 (1.3.2-1.3ubuntu1) ...
Setting up libsndfile1:i386 (1.0.25-7ubuntu2.1) ...
Setting up libwrap0:i386 (7.6.q-25) ...
Setting up libpulse0:i386 (1:4.0-0ubuntu11.1) ...
Setting up libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1) ...
Setting up libice6:i386 (2:1.0.8-2) ...
Setting up libsm6:i386 (2:1.2.1-2) ...
Setting up libxt6:i386 (1:1.1.4-1) ...
Setting up libaudio2:i386 (1.9.4-1) ...
Setting up libavahi-common3:i386 (0.6.31-4ubuntu1) ...
Setting up libavahi-client3:i386 (0.6.31-4ubuntu1) ...
Setting up libcups2:i386 (1.7.2-0ubuntu1.7) ...
Setting up libfreetype6:i386 (2.5.2-1ubuntu2.5) ...
Setting up libfontconfig1:i386 (2.11.0-0ubuntu4.1) ...
Setting up libjpeg-turbo8:i386 (1.3.0-0ubuntu2) ...
Setting up libjpeg8:i386 (8c-2ubuntu8) ...
Setting up libjbig0:i386 (2.0-2ubuntu4.1) ...
Setting up libtiff5:i386 (4.0.3-7ubuntu0.3) ...
Setting up libxi6:i386 (2:1.7.1.901-1ubuntu1.1) ...
Setting up libxrender1:i386 (1:0.9.8-1build0.14.04.1) ...
Setting up libxss1:i386 (1:1.2.2-1) ...
Setting up libxv1:i386 (2:1.0.10-1) ...
Setting up libgcc1:i386 (1:4.9.3-0ubuntu4) ...
Setting up libstdc++6:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libjack-jackd2-0:i386 (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
Setting up libasound2-plugins:i386 (1.0.27-2ubuntu2) ...
Setting up libmysqlclient18:i386 (5.5.47-0ubuntu0.14.04.1) ...
Setting up libqtcore4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-xml:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqtdbus4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-network:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-script:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-sql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-xmlpatterns:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqtgui4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-declarative:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-sql-mysql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-dbus:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
tingatinga@Xel:~/Downloads$ sudo apt-get install skype
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies.
 skype : Depends: skype-bin
E: Unable to correct problems, you have held broken packages.
tingatinga@Xel:~/Downloads$

Revision history for this message
Maxelon (speedy-maxales) said :
#5

Is this still a problem?:

https://answers.launchpad.net/ubuntu/+source/skype/+question/262562

I found out that the package "skype:i386" is installed on the other PC , where Skype is running quite well.
It's the same version: Ubuntu 14.04.3 LTS as on the Laptop
according to: lsb_release -a

So why is it possible to find that package "skype:i386" on the other PC and not on this Laptop here.

If i try to install this package on the Laptop via Terminal, it shows this output:

tingatinga@Xel:~/Downloads$ sudo apt-get install skype:i386
Reading package lists... Done
Building dependency tree
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies.
 skype:i386 : Depends: skype-bin:i386 but it is not going to be installed
E: Unable to correct problems, you have held broken packages.

On the other PC "skype-bin:i386" is not installed and it works fine.

On the other PC the command "skype --version" gives following output:

"Skype 4.3.0.37 [copyrightsymbol] Skype and/or Microsoft"

I think there the version 4.3.0.37-0ubuntu0.12.04.1 might be installed.

Can you give me some links for another package maybe or a tip how to fix this?

Revision history for this message
Maxelon (speedy-maxales) said :
#6

I also tried with aptitude:

tingatinga@Xel:~$ sudo apt-get install aptitude
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  gcc-4.8-base:i386 libasound2:i386 libasound2-plugins:i386 libasyncns0:i386
  libaudio2:i386 libavahi-client3:i386 libavahi-common-data:i386
  libavahi-common3:i386 libcups2:i386 libexpat1:i386 libffi6:i386
  libflac8:i386 libfontconfig1:i386 libfreetype6:i386 libgcrypt11:i386
  libglib2.0-0:i386 libgnutls26:i386 libgpg-error0:i386 libgssapi-krb5-2:i386
  libice6:i386 libjack-jackd2-0:i386 libjbig0:i386 libjpeg-turbo8:i386
  libjpeg8:i386 libk5crypto3:i386 libkeyutils1:i386 libkrb5-3:i386
  libkrb5support0:i386 libmysqlclient18:i386 libogg0:i386 libp11-kit0:i386
  libpulse0:i386 libqt4-dbus:i386 libqt4-declarative:i386 libqt4-network:i386
  libqt4-script:i386 libqt4-sql:i386 libqt4-sql-mysql:i386 libqt4-xml:i386
  libqt4-xmlpatterns:i386 libqtcore4:i386 libqtdbus4:i386 libqtgui4:i386
  libsamplerate0:i386 libsm6:i386 libsndfile1:i386 libspeexdsp1:i386
  libssl1.0.0:i386 libstdc++6:i386 libtasn1-6:i386 libtiff5:i386
  libvorbis0a:i386 libvorbisenc2:i386 libwrap0:i386 libx11-6:i386 libxau6:i386
  libxcb1:i386 libxdmcp6:i386 libxext6:i386 libxi6:i386 libxrender1:i386
  libxss1:i386 libxt6:i386 libxv1:i386 mysql-common
Use 'apt-get autoremove' to remove them.
The following extra packages will be installed:
  aptitude-common libboost-iostreams1.54.0 libcwidget3
Suggested packages:
  aptitude-doc-en aptitude-doc tasksel debtags libcwidget-dev
The following NEW packages will be installed
  aptitude aptitude-common libboost-iostreams1.54.0 libcwidget3
0 to upgrade, 4 to newly install, 0 to remove and 0 not to upgrade.
Need to get 2,407 kB of archives.
After this operation, 10.3 MB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libboost-iostreams1.54.0 amd64 1.54.0-4ubuntu3.1 [29.0 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ trusty/main aptitude-common all 0.6.8.2-1ubuntu4 [700 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ trusty/main libcwidget3 amd64 0.5.16-3.5ubuntu1 [307 kB]
Get:4 http://archive.ubuntu.com/ubuntu/ trusty/main aptitude amd64 0.6.8.2-1ubuntu4 [1,371 kB]
Fetched 2,407 kB in 5min 21s (7,489 B/s)
Selecting previously unselected package libboost-iostreams1.54.0:amd64.
(Reading database ... 201375 files and directories currently installed.)
Preparing to unpack .../libboost-iostreams1.54.0_1.54.0-4ubuntu3.1_amd64.deb ...
Unpacking libboost-iostreams1.54.0:amd64 (1.54.0-4ubuntu3.1) ...
Selecting previously unselected package aptitude-common.
Preparing to unpack .../aptitude-common_0.6.8.2-1ubuntu4_all.deb ...
Unpacking aptitude-common (0.6.8.2-1ubuntu4) ...
Selecting previously unselected package libcwidget3.
Preparing to unpack .../libcwidget3_0.5.16-3.5ubuntu1_amd64.deb ...
Unpacking libcwidget3 (0.5.16-3.5ubuntu1) ...
Selecting previously unselected package aptitude.
Preparing to unpack .../aptitude_0.6.8.2-1ubuntu4_amd64.deb ...
Unpacking aptitude (0.6.8.2-1ubuntu4) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Setting up libboost-iostreams1.54.0:amd64 (1.54.0-4ubuntu3.1) ...
Setting up aptitude-common (0.6.8.2-1ubuntu4) ...
Setting up libcwidget3 (0.5.16-3.5ubuntu1) ...
Setting up aptitude (0.6.8.2-1ubuntu4) ...
update-alternatives: using /usr/bin/aptitude-curses to provide /usr/bin/aptitude (aptitude) in auto mode
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
tingatinga@Xel:~$ sudo aptitude install skype
The following NEW packages will be installed:
  libcgmanager0:i386{ab} libdbusmenu-qt2:i386{a} libdrm-intel1:i386{a}
  libdrm-nouveau2:i386{a} libdrm-radeon1:i386{a} libdrm2:i386{a}
  libedit2:i386{a} libelf1:i386{a} libgl1-mesa-dri-lts-vivid:i386{a}
  libgl1-mesa-glx-lts-vivid:i386{a} libglapi-mesa-lts-vivid:i386{a}
  libgstreamer-plugins-base1.0-0:i386{a} libgstreamer1.0-0:i386{a}
  libllvm3.6:i386{a} libnih-dbus1:i386{a} libnih1:i386{a}
  liborc-0.4-0:i386{a} libpciaccess0:i386{a} libqt4-opengl:i386{a}
  libqtwebkit4:i386{a} libsqlite3-0:i386{a} libtinfo5:i386{a}
  libtxc-dxtn-s2tc0:i386{a} libudev1:i386{a} libx11-xcb1:i386{a}
  libxcb-dri2-0:i386{a} libxcb-dri3-0:i386{a} libxcb-glx0:i386{a}
  libxcb-present0:i386{a} libxcb-sync1:i386{a} libxdamage1:i386{a}
  libxfixes3:i386{a} libxml2:i386{a} libxshmfence1:i386{a}
  libxslt1.1:i386{a} libxxf86vm1:i386{a} skype skype-bin:i386{a}
  sni-qt:i386{a}
The following packages will be REMOVED:
  libjack-jackd2-0:i386{u}
0 packages upgraded, 39 newly installed, 1 to remove and 0 not upgraded.
Need to get 44.3 MB of archives. After unpacking 140 MB will be used.
The following packages have unmet dependencies:
 libcgmanager0 : Breaks: libcgmanager0:i386 (!= 0.39-2ubuntu2~ubuntu14.04.1) but 0.24-0ubuntu7.5 is to be installed.
 libcgmanager0:i386 : Breaks: libcgmanager0 (!= 0.24-0ubuntu7.5) but 0.39-2ubuntu2~ubuntu14.04.1 is installed.
 libasound2-plugins:i386 : Depends: libjack-jackd2-0:i386 (>= 1.9.5~dfsg-14) but it is not going to be installed. or
                                    libjack-0.116:i386 which is a virtual package.
The following actions will resolve these dependencies:

     Remove the following packages:
1) libasound2-plugins:i386

     Keep the following packages at their current version:
2) libcgmanager0:i386 [Not Installed]
3) libgl1-mesa-glx-lts-vivid:i386 [Not Installed]
4) libqt4-opengl:i386 [Not Installed]
5) libqtwebkit4:i386 [Not Installed]
6) libudev1:i386 [Not Installed]
7) skype [Not Installed]
8) skype-bin:i386 [Not Installed]

     Leave the following dependencies unresolved:
9) skype-bin:i386 recommends libasound2-plugins:i386

Accept this solution? [Y/n/q/?] Y
The following packages will be REMOVED:
  gcc-4.8-base:i386{u} libasound2:i386{u} libasound2-plugins:i386{a}
  libasyncns0:i386{u} libaudio2:i386{u} libavahi-client3:i386{u}
  libavahi-common-data:i386{u} libavahi-common3:i386{u} libcups2:i386{u}
  libexpat1:i386{u} libffi6:i386{u} libflac8:i386{u} libfontconfig1:i386{u}
  libfreetype6:i386{u} libgcrypt11:i386{u} libglib2.0-0:i386{u}
  libgnutls26:i386{u} libgpg-error0:i386{u} libgssapi-krb5-2:i386{u}
  libice6:i386{u} libjack-jackd2-0:i386{u} libjbig0:i386{u}
  libjpeg-turbo8:i386{u} libjpeg8:i386{u} libk5crypto3:i386{u}
  libkeyutils1:i386{u} libkrb5-3:i386{u} libkrb5support0:i386{u}
  libmysqlclient18:i386{u} libogg0:i386{u} libp11-kit0:i386{u}
  libpulse0:i386{u} libqt4-dbus:i386{u} libqt4-declarative:i386{u}
  libqt4-network:i386{u} libqt4-script:i386{u} libqt4-sql:i386{u}
  libqt4-sql-mysql:i386{u} libqt4-xml:i386{u} libqt4-xmlpatterns:i386{u}
  libqtcore4:i386{u} libqtdbus4:i386{u} libqtgui4:i386{u}
  libsamplerate0:i386{u} libsm6:i386{u} libsndfile1:i386{u}
  libspeexdsp1:i386{u} libssl1.0.0:i386{u} libstdc++6:i386{u}
  libtasn1-6:i386{u} libtiff5:i386{u} libvorbis0a:i386{u}
  libvorbisenc2:i386{u} libwrap0:i386{u} libx11-6:i386{u} libxau6:i386{u}
  libxcb1:i386{u} libxdmcp6:i386{u} libxext6:i386{u} libxi6:i386{u}
  libxrender1:i386{u} libxss1:i386{u} libxt6:i386{u} libxv1:i386{u}
  mysql-common{u}
0 packages upgraded, 0 newly installed, 65 to remove and 0 not upgraded.
Need to get 0 B of archives. After unpacking 64.6 MB will be freed.
Do you want to continue? [Y/n/?] Y
(Reading database ... 201509 files and directories currently installed.)
Removing libasound2-plugins:i386 (1.0.27-2ubuntu2) ...
Removing libasound2:i386 (1.0.27.2-3ubuntu7) ...
Removing libpulse0:i386 (1:4.0-0ubuntu11.1) ...
Removing libasyncns0:i386 (0.8-4ubuntu2) ...
Removing libcups2:i386 (1.7.2-0ubuntu1.7) ...
Removing libavahi-client3:i386 (0.6.31-4ubuntu1) ...
Removing libavahi-common3:i386 (0.6.31-4ubuntu1) ...
Removing libavahi-common-data:i386 (0.6.31-4ubuntu1) ...
Removing libgnutls26:i386 (2.12.23-12ubuntu2.4) ...
Removing libp11-kit0:i386 (0.20.2-2ubuntu2) ...
Removing libsndfile1:i386 (1.0.25-7ubuntu2.1) ...
Removing libflac8:i386 (1.3.0-2ubuntu0.14.04.1) ...
Removing libgcrypt11:i386 (1.5.3-2ubuntu4.2) ...
Removing libgpg-error0:i386 (1.12-0.2ubuntu1) ...
Removing libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu5.2) ...
Removing libjack-jackd2-0:i386 (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
Removing libkrb5-3:i386 (1.12+dfsg-2ubuntu5.2) ...
Removing libk5crypto3:i386 (1.12+dfsg-2ubuntu5.2) ...
Removing libkeyutils1:i386 (1.5.6-1) ...
Removing libkrb5support0:i386 (1.12+dfsg-2ubuntu5.2) ...
Removing libqt4-sql-mysql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Removing libmysqlclient18:i386 (5.5.47-0ubuntu0.14.04.1) ...
Removing libvorbisenc2:i386 (1.3.2-1.3ubuntu1) ...
Removing libvorbis0a:i386 (1.3.2-1.3ubuntu1) ...
Removing libogg0:i386 (1.3.1-1ubuntu1) ...
Removing libqt4-dbus:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Removing libsamplerate0:i386 (0.1.8-7) ...
Removing libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1) ...
Removing libssl1.0.0:i386 (1.0.1f-1ubuntu2.16) ...
Removing libtasn1-6:i386 (3.4-3ubuntu0.3) ...
Removing libwrap0:i386 (7.6.q-25) ...
Removing libxv1:i386 (2:1.0.10-1) ...
Removing libxss1:i386 (1:1.2.2-1) ...
Removing mysql-common (5.5.47-0ubuntu0.14.04.1) ...
Removing libqt4-declarative:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Removing libqt4-script:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Removing libqt4-xmlpatterns:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Removing libqt4-network:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Removing libqt4-sql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Removing libqtgui4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Removing libqtdbus4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Removing libaudio2:i386 (1.9.4-1) ...
Removing libfontconfig1:i386 (2.11.0-0ubuntu4.1) ...
Removing libexpat1:i386 (2.1.0-4ubuntu1.1) ...
Removing libfreetype6:i386 (2.5.2-1ubuntu2.5) ...
Removing libxt6:i386 (1:1.1.4-1) ...
Removing libsm6:i386 (2:1.2.1-2) ...
Removing libice6:i386 (2:1.0.8-2) ...
Removing libtiff5:i386 (4.0.3-7ubuntu0.3) ...
Removing libjbig0:i386 (2.0-2ubuntu4.1) ...
Removing libjpeg8:i386 (8c-2ubuntu8) ...
Removing libjpeg-turbo8:i386 (1.3.0-0ubuntu2) ...
Removing libqt4-xml:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Removing libxrender1:i386 (1:0.9.8-1build0.14.04.1) ...
Removing libxi6:i386 (2:1.7.1.901-1ubuntu1.1) ...
Removing libxext6:i386 (2:1.3.2-1ubuntu0.0.14.04.1) ...
Removing libqtcore4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Removing libglib2.0-0:i386 (2.40.2-0ubuntu1) ...
Removing libffi6:i386 (3.1~rc1+r3.0.13-12ubuntu0.1) ...
Removing libx11-6:i386 (2:1.6.2-1ubuntu2) ...
Removing libxcb1:i386 (1.10-2ubuntu1) ...
Removing libxau6:i386 (1:1.0.8-1) ...
Removing libxdmcp6:i386 (1:1.1.1-1) ...
Removing libstdc++6:i386 (4.8.4-2ubuntu1~14.04) ...
Removing gcc-4.8-base:i386 (4.8.4-2ubuntu1~14.04) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...

tingatinga@Xel:~$ sudo aptitude -f install skype
The following NEW packages will be installed:
  gcc-4.8-base:i386{a} libasound2:i386{a} libasound2-plugins:i386{a}
  libasyncns0:i386{a} libaudio2:i386{a} libavahi-client3:i386{a}
  libavahi-common-data:i386{a} libavahi-common3:i386{a}
  libcgmanager0:i386{ab} libcups2:i386{a} libdbusmenu-qt2:i386{a}
  libdrm-intel1:i386{a} libdrm-nouveau2:i386{a} libdrm-radeon1:i386{a}
  libdrm2:i386{a} libedit2:i386{a} libelf1:i386{a} libexpat1:i386{a}
  libffi6:i386{a} libflac8:i386{a} libfontconfig1:i386{a}
  libfreetype6:i386{a} libgcrypt11:i386{a}
  libgl1-mesa-dri-lts-vivid:i386{a} libgl1-mesa-glx-lts-vivid:i386{a}
  libglapi-mesa-lts-vivid:i386{a} libglib2.0-0:i386{a} libgnutls26:i386{a}
  libgpg-error0:i386{a} libgssapi-krb5-2:i386{a}
  libgstreamer-plugins-base1.0-0:i386{a} libgstreamer1.0-0:i386{a}
  libice6:i386{a} libjack-jackd2-0:i386{a} libjbig0:i386{a}
  libjpeg-turbo8:i386{a} libjpeg8:i386{a} libk5crypto3:i386{a}
  libkeyutils1:i386{a} libkrb5-3:i386{a} libkrb5support0:i386{a}
  libllvm3.6:i386{a} libmysqlclient18:i386{a} libnih-dbus1:i386{a}
  libnih1:i386{a} libogg0:i386{a} liborc-0.4-0:i386{a} libp11-kit0:i386{a}
  libpciaccess0:i386{a} libpulse0:i386{a} libqt4-dbus:i386{a}
  libqt4-declarative:i386{a} libqt4-network:i386{a} libqt4-opengl:i386{a}
  libqt4-script:i386{a} libqt4-sql:i386{a} libqt4-sql-mysql:i386{a}
  libqt4-xml:i386{a} libqt4-xmlpatterns:i386{a} libqtcore4:i386{a}
  libqtdbus4:i386{a} libqtgui4:i386{a} libqtwebkit4:i386{a}
  libsamplerate0:i386{a} libsm6:i386{a} libsndfile1:i386{a}
  libspeexdsp1:i386{a} libsqlite3-0:i386{a} libssl1.0.0:i386{a}
  libstdc++6:i386{a} libtasn1-6:i386{a} libtiff5:i386{a} libtinfo5:i386{a}
  libtxc-dxtn-s2tc0:i386{a} libudev1:i386{a} libvorbis0a:i386{a}
  libvorbisenc2:i386{a} libwrap0:i386{a} libx11-6:i386{a}
  libx11-xcb1:i386{a} libxau6:i386{a} libxcb-dri2-0:i386{a}
  libxcb-dri3-0:i386{a} libxcb-glx0:i386{a} libxcb-present0:i386{a}
  libxcb-sync1:i386{a} libxcb1:i386{a} libxdamage1:i386{a}
  libxdmcp6:i386{a} libxext6:i386{a} libxfixes3:i386{a} libxi6:i386{a}
  libxml2:i386{a} libxrender1:i386{a} libxshmfence1:i386{a}
  libxslt1.1:i386{a} libxss1:i386{a} libxt6:i386{a} libxv1:i386{a}
  libxxf86vm1:i386{a} mysql-common{a} skype skype-bin:i386{a}
  sni-qt:i386{a}
0 packages upgraded, 104 newly installed, 0 to remove and 0 not upgraded.
Need to get 44.3 MB/62.1 MB of archives. After unpacking 205 MB will be used.
The following packages have unmet dependencies:
 libcgmanager0 : Breaks: libcgmanager0:i386 (!= 0.39-2ubuntu2~ubuntu14.04.1) but 0.24-0ubuntu7.5 is to be installed.
 libcgmanager0:i386 : Breaks: libcgmanager0 (!= 0.24-0ubuntu7.5) but 0.39-2ubuntu2~ubuntu14.04.1 is installed.
The following actions will resolve these dependencies:

     Keep the following packages at their current version:
1) libcgmanager0:i386 [Not Installed]
2) libgl1-mesa-glx-lts-vivid:i386 [Not Installed]
3) libqt4-opengl:i386 [Not Installed]
4) libqtwebkit4:i386 [Not Installed]
5) libudev1:i386 [Not Installed]
6) skype [Not Installed]
7) skype-bin:i386 [Not Installed]

Accept this solution? [Y/n/q/?] Y
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 0 not upgraded.
Need to get 0 B of archives. After unpacking 0 B will be used.

tingatinga@Xel:~$ sudo apt-get autoremove
Reading package lists... Done
Building dependency tree
Reading state information... Done
0 to upgrade, 0 to newly install, 0 to remove and 0 not to upgrade.
tingatinga@Xel:~$ sudo apt-get upgrade -f
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
0 to upgrade, 0 to newly install, 0 to remove and 0 not to upgrade.
tingatinga@Xel:~$

Revision history for this message
Maxelon (speedy-maxales) said :
#7

@ Manfred Hampl:

I found one of your post to a quite similar issue (https://answers.launchpad.net/ubuntu/+source/skype/+question/256839):

"Glad to see that the problem finally was solved.
Cause of the problem was the combination of several different items:

1. You had a PPA enabled when you were still on trusty, and have installed the updated amd64 version of libedit2 from that PPA (but not the i386 version)

2. The version provided for trusty in that PPA is higher than the standard Ubuntu version for utopic.

3. During a release upgrade, all PPAs are disabled

4. Skype and wine core packages are only available as 32bit (i386) versions. These packages are also installable on 64 bit (amd64) systems, but require that several libraries are also installed in their i386 version.

5. Now when you tried installing Skype, the package management system tried to install the i386 version of libedit2, but was not able to locate the version fitting to the already-installed amd64 version, because the PPA was not enabled any more.

This is a well-known possible problem with PPAs."

Might that be my problem too?

Revision history for this message
Maxelon (speedy-maxales) said :
#8

Again some information, I already tried everything described on this thread:
http://ubuntuforums.org/showthread.php?t=2310921

I reinstalled ubuntu 2 times and it did not work like it worked for this guy in the end.

But the reason I am here is the last post in this thread, "to dig deeper".

Revision history for this message
Manfred Hampl (m-hampl) said :
#9

What is the output of

apt-ache policy libcgmanager0:i386 libcgmanager0

Revision history for this message
Maxelon (speedy-maxales) said :
#10

I think you meant or "apt-cache policy libcgmanager0:i386 libcgmanager0"
Anyway, here the output:

tingatinga@Xel:~$ apt-ache policy libcgmanager0:i386 libcgmanager0
No command 'apt-ache' found, did you mean:
 Command 'apt-cache' from package 'apt' (main)
apt-ache: command not found
tingatinga@Xel:~$ apt-cache policy libcgmanager0:i386 libcgmanager0
libcgmanager0:i386:
  Installed: (none)
  Candidate: 0.24-0ubuntu7.5
  Version table:
     0.39-2ubuntu2~ubuntu14.04.1 0
        100 http://archive.ubuntu.com/ubuntu/ trusty-backports/main i386 Packages
     0.24-0ubuntu7.5 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-updates/main i386 Packages
     0.24-0ubuntu7.1 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-security/main i386 Packages
     0.24-0ubuntu5 0
        500 http://archive.ubuntu.com/ubuntu/ trusty/main i386 Packages
libcgmanager0:
  Installed: 0.39-2ubuntu2~ubuntu14.04.1
  Candidate: 0.39-2ubuntu2~ubuntu14.04.1
  Version table:
 *** 0.39-2ubuntu2~ubuntu14.04.1 0
        100 http://archive.ubuntu.com/ubuntu/ trusty-backports/main amd64 Packages
        100 /var/lib/dpkg/status
     0.24-0ubuntu7.5 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
     0.24-0ubuntu7.1 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
     0.24-0ubuntu5 0
        500 http://archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
tingatinga@Xel:~$

Am I lacking of i386 - Packages?

Revision history for this message
Manfred Hampl (m-hampl) said :
#11

Of course a typo, should have been apt-cache.

Try

sudo apt-get install libcgmanager0:i386=0.39-2ubuntu2~ubuntu14.04.1

If this works well and does not show any error re-try

sudo aptitude -f install Skype

and report the results.

Revision history for this message
Maxelon (speedy-maxales) said :
#12

Manfred, I really want to thank you. I struggled to find a solution the whole week.
Here the output for you:

tingatinga@Xel:~$ apt-ache policy libcgmanager0:i386 libcgmanager0
No command 'apt-ache' found, did you mean:
 Command 'apt-cache' from package 'apt' (main)
apt-ache: command not found
tingatinga@Xel:~$ apt-cache policy libcgmanager0:i386 libcgmanager0
libcgmanager0:i386:
  Installed: (none)
  Candidate: 0.24-0ubuntu7.5
  Version table:
     0.39-2ubuntu2~ubuntu14.04.1 0
        100 http://archive.ubuntu.com/ubuntu/ trusty-backports/main i386 Packages
     0.24-0ubuntu7.5 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-updates/main i386 Packages
     0.24-0ubuntu7.1 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-security/main i386 Packages
     0.24-0ubuntu5 0
        500 http://archive.ubuntu.com/ubuntu/ trusty/main i386 Packages
libcgmanager0:
  Installed: 0.39-2ubuntu2~ubuntu14.04.1
  Candidate: 0.39-2ubuntu2~ubuntu14.04.1
  Version table:
 *** 0.39-2ubuntu2~ubuntu14.04.1 0
        100 http://archive.ubuntu.com/ubuntu/ trusty-backports/main amd64 Packages
        100 /var/lib/dpkg/status
     0.24-0ubuntu7.5 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-updates/main amd64 Packages
     0.24-0ubuntu7.1 0
        500 http://archive.ubuntu.com/ubuntu/ trusty-security/main amd64 Packages
     0.24-0ubuntu5 0
        500 http://archive.ubuntu.com/ubuntu/ trusty/main amd64 Packages
tingatinga@Xel:~$ ^C
tingatinga@Xel:~$ sudo apt-get install libcgmanager0:i386=0.39-2ubuntu2~ubuntu14.04.1
[sudo] password for tingatinga:
Sorry, try again.
[sudo] password for tingatinga:
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following extra packages will be installed:
  libnih-dbus1:i386 libnih1:i386
The following NEW packages will be installed
  libcgmanager0:i386 libnih-dbus1:i386 libnih1:i386
0 to upgrade, 3 to newly install, 0 to remove and 0 not to upgrade.
Need to get 89.3 kB of archives.
After this operation, 407 kB of additional disk space will be used.
Do you want to continue? [Y/n] Y
Get:1 http://archive.ubuntu.com/ubuntu/ trusty/main libnih1 i386 1.0.3-4ubuntu25 [46.3 kB]
Get:2 http://archive.ubuntu.com/ubuntu/ trusty/main libnih-dbus1 i386 1.0.3-4ubuntu25 [13.6 kB]
Get:3 http://archive.ubuntu.com/ubuntu/ trusty-backports/main libcgmanager0 i386 0.39-2ubuntu2~ubuntu14.04.1 [29.4 kB]
Fetched 89.3 kB in 2s (43.2 kB/s)
Selecting previously unselected package libnih1:i386.
(Reading database ... 201255 files and directories currently installed.)
Preparing to unpack .../libnih1_1.0.3-4ubuntu25_i386.deb ...
Unpacking libnih1:i386 (1.0.3-4ubuntu25) ...
Selecting previously unselected package libnih-dbus1:i386.
Preparing to unpack .../libnih-dbus1_1.0.3-4ubuntu25_i386.deb ...
Unpacking libnih-dbus1:i386 (1.0.3-4ubuntu25) ...
Selecting previously unselected package libcgmanager0:i386.
Preparing to unpack .../libcgmanager0_0.39-2ubuntu2~ubuntu14.04.1_i386.deb ...
Unpacking libcgmanager0:i386 (0.39-2ubuntu2~ubuntu14.04.1) ...
Setting up libnih1:i386 (1.0.3-4ubuntu25) ...
Setting up libnih-dbus1:i386 (1.0.3-4ubuntu25) ...
Setting up libcgmanager0:i386 (0.39-2ubuntu2~ubuntu14.04.1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...
tingatinga@Xel:~$ sudo aptitude -f install skype
The following NEW packages will be installed:
  gcc-4.8-base:i386{a} libasound2:i386{a} libasound2-plugins:i386{a}
  libasyncns0:i386{a} libaudio2:i386{a} libavahi-client3:i386{a}
  libavahi-common-data:i386{a} libavahi-common3:i386{a} libcups2:i386{a}
  libdbusmenu-qt2:i386{a} libdrm-intel1:i386{a} libdrm-nouveau2:i386{a}
  libdrm-radeon1:i386{a} libdrm2:i386{a} libedit2:i386{a} libelf1:i386{a}
  libexpat1:i386{a} libffi6:i386{a} libflac8:i386{a} libfontconfig1:i386{a}
  libfreetype6:i386{a} libgcrypt11:i386{a}
  libgl1-mesa-dri-lts-vivid:i386{a} libgl1-mesa-glx-lts-vivid:i386{a}
  libglapi-mesa-lts-vivid:i386{a} libglib2.0-0:i386{a} libgnutls26:i386{a}
  libgpg-error0:i386{a} libgssapi-krb5-2:i386{a}
  libgstreamer-plugins-base1.0-0:i386{a} libgstreamer1.0-0:i386{a}
  libice6:i386{a} libjack-jackd2-0:i386{a} libjbig0:i386{a}
  libjpeg-turbo8:i386{a} libjpeg8:i386{a} libk5crypto3:i386{a}
  libkeyutils1:i386{a} libkrb5-3:i386{a} libkrb5support0:i386{a}
  libllvm3.6:i386{a} libmysqlclient18:i386{a} libogg0:i386{a}
  liborc-0.4-0:i386{a} libp11-kit0:i386{a} libpciaccess0:i386{a}
  libpulse0:i386{a} libqt4-dbus:i386{a} libqt4-declarative:i386{a}
  libqt4-network:i386{a} libqt4-opengl:i386{a} libqt4-script:i386{a}
  libqt4-sql:i386{a} libqt4-sql-mysql:i386{a} libqt4-xml:i386{a}
  libqt4-xmlpatterns:i386{a} libqtcore4:i386{a} libqtdbus4:i386{a}
  libqtgui4:i386{a} libqtwebkit4:i386{a} libsamplerate0:i386{a}
  libsm6:i386{a} libsndfile1:i386{a} libspeexdsp1:i386{a}
  libsqlite3-0:i386{a} libssl1.0.0:i386{a} libstdc++6:i386{a}
  libtasn1-6:i386{a} libtiff5:i386{a} libtinfo5:i386{a}
  libtxc-dxtn-s2tc0:i386{a} libudev1:i386{a} libvorbis0a:i386{a}
  libvorbisenc2:i386{a} libwrap0:i386{a} libx11-6:i386{a}
  libx11-xcb1:i386{a} libxau6:i386{a} libxcb-dri2-0:i386{a}
  libxcb-dri3-0:i386{a} libxcb-glx0:i386{a} libxcb-present0:i386{a}
  libxcb-sync1:i386{a} libxcb1:i386{a} libxdamage1:i386{a}
  libxdmcp6:i386{a} libxext6:i386{a} libxfixes3:i386{a} libxi6:i386{a}
  libxml2:i386{a} libxrender1:i386{a} libxshmfence1:i386{a}
  libxslt1.1:i386{a} libxss1:i386{a} libxt6:i386{a} libxv1:i386{a}
  libxxf86vm1:i386{a} mysql-common{a} skype skype-bin:i386{a}
  sni-qt:i386{a}
0 packages upgraded, 101 newly installed, 0 to remove and 0 not upgraded.
Need to get 62.0 MB of archives. After unpacking 204 MB will be used.
Do you want to continue? [Y/n/?] Y
Get: 1 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libexpat1 i386 2.1.0-4ubuntu1.1 [71.2 kB]
Get: 2 http://archive.canonical.com/ trusty/partner skype-bin i386 4.3.0.37-0ubuntu0.12.04.1 [20.1 MB]
Get: 3 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libffi6 i386 3.1~rc1+r3.0.13-12ubuntu0.1 [14.5 kB]
Get: 4 http://archive.ubuntu.com/ubuntu/ trusty/main libgpg-error0 i386 1.12-0.2ubuntu1 [10.9 kB]
Get: 5 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgcrypt11 i386 1.5.3-2ubuntu4.2 [238 kB]
Get: 6 http://archive.ubuntu.com/ubuntu/ trusty/main libp11-kit0 i386 0.20.2-2ubuntu2 [71.4 kB]
Get: 7 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libtasn1-6 i386 3.4-3ubuntu0.3 [42.8 kB]
Get: 8 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgnutls26 i386 2.12.23-12ubuntu2.4 [374 kB]
Get: 9 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsqlite3-0 i386 3.8.2-1ubuntu2.1 [343 kB]
Get: 10 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libssl1.0.0 i386 1.0.1f-1ubuntu2.16 [781 kB]
Get: 11 http://archive.ubuntu.com/ubuntu/ trusty-updates/main gcc-4.8-base i386 4.8.4-2ubuntu1~14.04 [15.9 kB]
Get: 12 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libstdc++6 i386 4.8.4-2ubuntu1~14.04 [269 kB]
Get: 13 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libdrm2 i386 2.4.60-2~ubuntu14.04.1 [24.1 kB]
Get: 14 http://archive.ubuntu.com/ubuntu/ trusty/main libtinfo5 i386 5.9+20140118-1ubuntu1 [70.8 kB]
Get: 15 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libudev1 i386 204-5ubuntu20.15 [34.3 kB]
Get: 16 http://archive.ubuntu.com/ubuntu/ trusty/main libedit2 i386 3.1-20130712-2 [84.5 kB]
Get: 17 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libelf1 i386 0.158-0ubuntu5.2 [42.5 kB]
Get: 18 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libglib2.0-0 i386 2.40.2-0ubuntu1 [1,032 kB]
Get: 19 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkrb5support0 i386 1.12+dfsg-2ubuntu5.2 [31.1 kB]
Get: 20 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libk5crypto3 i386 1.12+dfsg-2ubuntu5.2 [77.6 kB]
Get: 21 http://archive.ubuntu.com/ubuntu/ trusty/main libkeyutils1 i386 1.5.6-1 [7,266 B]
Get: 22 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libkrb5-3 i386 1.12+dfsg-2ubuntu5.2 [259 kB]
Get: 23 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgssapi-krb5-2 i386 1.12+dfsg-2ubuntu5.2 [112 kB]
Get: 24 http://archive.ubuntu.com/ubuntu/ trusty/main libxau6 i386 1:1.0.8-1 [8,352 B]
Get: 25 http://archive.ubuntu.com/ubuntu/ trusty/main libxdmcp6 i386 1:1.1.1-1 [13.1 kB]
Get: 26 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb1 i386 1.10-2ubuntu1 [40.6 kB]
Get: 27 http://archive.ubuntu.com/ubuntu/ trusty/main libx11-6 i386 2:1.6.2-1ubuntu2 [557 kB]
Get: 28 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxext6 i386 2:1.3.2-1ubuntu0.0.14.04.1 [28.5 kB]
Get: 29 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxml2 i386 2.9.1+dfsg1-3ubuntu4.7 [556 kB]
Get: 30 http://archive.ubuntu.com/ubuntu/ trusty/main libasound2 i386 1.0.27.2-3ubuntu7 [324 kB]
Get: 31 http://archive.ubuntu.com/ubuntu/ trusty/main libsamplerate0 i386 0.1.8-7 [938 kB]
Get: 32 http://archive.ubuntu.com/ubuntu/ trusty/main libjack-jackd2-0 i386 1.9.9.5+20130622git7de15e7a-1ubuntu1 [180 kB]
Get: 33 http://archive.ubuntu.com/ubuntu/ trusty/main libasyncns0 i386 0.8-4ubuntu2 [11.6 kB]
Get: 34 http://archive.ubuntu.com/ubuntu/ trusty/main libogg0 i386 1.3.1-1ubuntu1 [16.1 kB]
Get: 35 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libflac8 i386 1.3.0-2ubuntu0.14.04.1 [83.6 kB]
Get: 36 http://archive.ubuntu.com/ubuntu/ trusty/main libvorbis0a i386 1.3.2-1.3ubuntu1 [83.1 kB]
Get: 37 http://archive.ubuntu.com/ubuntu/ trusty/main libvorbisenc2 i386 1.3.2-1.3ubuntu1 [66.9 kB]
Get: 38 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libsndfile1 i386 1.0.25-7ubuntu2.1 [144 kB]
Get: 39 http://archive.ubuntu.com/ubuntu/ trusty/main libwrap0 i386 7.6.q-25 [45.8 kB]
Get: 40 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libpulse0 i386 1:4.0-0ubuntu11.1 [211 kB]
Get: 41 http://archive.ubuntu.com/ubuntu/ trusty/main libspeexdsp1 i386 1.2~rc1.1-1ubuntu1 [69.2 kB]
Get: 42 http://archive.ubuntu.com/ubuntu/ trusty/main libasound2-plugins i386 1.0.27-2ubuntu2 [62.4 kB]
Get: 43 http://archive.ubuntu.com/ubuntu/ trusty/main libice6 i386 2:1.0.8-2 [45.9 kB]
Get: 44 http://archive.ubuntu.com/ubuntu/ trusty/main libsm6 i386 2:1.2.1-2 [17.3 kB]
Get: 45 http://archive.ubuntu.com/ubuntu/ trusty/main libxt6 i386 1:1.1.4-1 [176 kB]
Get: 46 http://archive.ubuntu.com/ubuntu/ trusty/main libaudio2 i386 1.9.4-1 [57.0 kB]
Get: 47 http://archive.ubuntu.com/ubuntu/ trusty/main libavahi-common-data i386 0.6.31-4ubuntu1 [21.3 kB]
Get: 48 http://archive.ubuntu.com/ubuntu/ trusty/main libavahi-common3 i386 0.6.31-4ubuntu1 [22.2 kB]
Get: 49 http://archive.ubuntu.com/ubuntu/ trusty/main libavahi-client3 i386 0.6.31-4ubuntu1 [24.5 kB]
Get: 50 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libcups2 i386 1.7.2-0ubuntu1.7 [175 kB]
Get: 51 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqtcore4 i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [1,556 kB]
Get: 52 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-xml i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [97.1 kB]
Get: 53 http://archive.canonical.com/ trusty/partner skype amd64 4.3.0.37-0ubuntu0.12.04.1 [16.1 kB]
Get: 54 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-xml i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [97.1 kB]
Get: 55 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqtdbus4 i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [182 kB]
Get: 56 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-dbus i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [6,438 B]
Get: 57 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libfreetype6 i386 2.5.2-1ubuntu2.5 [300 kB]
Get: 58 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libfontconfig1 i386 2.11.0-0ubuntu4.1 [124 kB]
Get: 59 http://archive.ubuntu.com/ubuntu/ trusty/main libjpeg-turbo8 i386 1.3.0-0ubuntu2 [107 kB]
Get: 60 http://archive.ubuntu.com/ubuntu/ trusty/main libjpeg8 i386 8c-2ubuntu8 [2,188 B]
Get: 61 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-network i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [550 kB]
Get: 62 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-script i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [793 kB]
Get: 63 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-sql i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [98.4 kB]
Get: 64 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-xmlpatterns i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [1,021 kB]
Get: 65 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-declarative i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [1,082 kB]
Get: 66 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libjbig0 i386 2.0-2ubuntu4.1 [25.1 kB]
Get: 67 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libtiff5 i386 4.0.3-7ubuntu0.3 [142 kB]
Get: 68 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxi6 i386 2:1.7.1.901-1ubuntu1.1 [27.3 kB]
Get: 69 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxrender1 i386 1:0.9.8-1build0.14.04.1 [17.5 kB]
Get: 70 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqtgui4 i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [4,186 kB]
Get: 71 http://archive.ubuntu.com/ubuntu/ trusty/main libdbusmenu-qt2 i386 0.9.3+14.04.20140314-0ubuntu1 [71.4 kB]
Get: 72 http://archive.ubuntu.com/ubuntu/ trusty/main libpciaccess0 i386 0.13.2-1 [21.9 kB]
Get: 73 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libdrm-intel1 i386 2.4.60-2~ubuntu14.04.1 [55.2 kB]
Get: 74 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libdrm-nouveau2 i386 2.4.60-2~ubuntu14.04.1 [14.3 kB]
Get: 75 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libdrm-radeon1 i386 2.4.60-2~ubuntu14.04.1 [24.1 kB]
Get: 76 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libllvm3.6 i386 1:3.6-2ubuntu1~trusty1 [8,221 kB]
Get: 77 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgl1-mesa-dri-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [3,591 kB]
Get: 78 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libglapi-mesa-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [21.7 kB]
Get: 79 http://archive.ubuntu.com/ubuntu/ trusty/main libx11-xcb1 i386 2:1.6.2-1ubuntu2 [9,396 B]
Get: 80 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-dri2-0 i386 1.10-2ubuntu1 [7,150 B]
Get: 81 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-dri3-0 i386 1.10-2ubuntu1 [5,292 B]
Get: 82 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-glx0 i386 1.10-2ubuntu1 [21.6 kB]
Get: 83 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-present0 i386 1.10-2ubuntu1 [5,412 B]
Get: 84 http://archive.ubuntu.com/ubuntu/ trusty/main libxcb-sync1 i386 1.10-2ubuntu1 [8,418 B]
Get: 85 http://archive.ubuntu.com/ubuntu/ trusty/main libxdamage1 i386 1:1.1.4-1ubuntu1 [7,406 B]
Get: 86 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libxfixes3 i386 1:5.0.1-1ubuntu1.1 [10.1 kB]
Get: 87 http://archive.ubuntu.com/ubuntu/ trusty/main libxshmfence1 i386 1.1-2 [4,700 B]
Get: 88 http://archive.ubuntu.com/ubuntu/ trusty/main libxxf86vm1 i386 1:1.1.3-1 [11.8 kB]
Get: 89 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgl1-mesa-glx-lts-vivid i386 10.5.9-2ubuntu1~trusty2 [145 kB]
Get: 90 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgstreamer1.0-0 i386 1.2.4-0ubuntu1 [585 kB]
Get: 91 http://archive.ubuntu.com/ubuntu/ trusty/main liborc-0.4-0 i386 1:0.4.18-1ubuntu1 [139 kB]
Get: 92 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libgstreamer-plugins-base1.0-0 i386 1.2.4-1~ubuntu2 [430 kB]
Get: 93 http://archive.ubuntu.com/ubuntu/ trusty-updates/main mysql-common all 5.5.47-0ubuntu0.14.04.1 [13.5 kB]
Get: 94 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libmysqlclient18 i386 5.5.47-0ubuntu0.14.04.1 [593 kB]
Get: 95 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-opengl i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [300 kB]
Get: 96 http://archive.ubuntu.com/ubuntu/ trusty-updates/main libqt4-sql-mysql i386 4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1 [30.3 kB]
Get: 97 http://archive.ubuntu.com/ubuntu/ trusty/main libxslt1.1 i386 1.1.28-2build1 [140 kB]
Get: 98 http://archive.ubuntu.com/ubuntu/ trusty/main libqtwebkit4 i386 2.3.2-0ubuntu7 [8,989 kB]
Get: 99 http://archive.ubuntu.com/ubuntu/ trusty/main libxss1 i386 1:1.2.2-1 [8,566 B]
Get: 100 http://archive.ubuntu.com/ubuntu/ trusty/main libxv1 i386 2:1.0.10-1 [10.2 kB]
Get: 101 http://archive.ubuntu.com/ubuntu/ trusty/main libtxc-dxtn-s2tc0 i386 0~git20131104-1.1 [48.1 kB]
Get: 102 http://archive.ubuntu.com/ubuntu/ trusty/main sni-qt i386 0.2.6-0ubuntu1 [57.6 kB]
Fetched 61.9 MB in 10min 13s (101 kB/s)
Extract templates from packages: 100%
Preconfiguring packages ...
Selecting previously unselected package libexpat1:i386.
(Reading database ... 201261 files and directories currently installed.)
Preparing to unpack .../libexpat1_2.1.0-4ubuntu1.1_i386.deb ...
Unpacking libexpat1:i386 (2.1.0-4ubuntu1.1) ...
Selecting previously unselected package libffi6:i386.
Preparing to unpack .../libffi6_3.1~rc1+r3.0.13-12ubuntu0.1_i386.deb ...
Unpacking libffi6:i386 (3.1~rc1+r3.0.13-12ubuntu0.1) ...
Selecting previously unselected package libgpg-error0:i386.
Preparing to unpack .../libgpg-error0_1.12-0.2ubuntu1_i386.deb ...
Unpacking libgpg-error0:i386 (1.12-0.2ubuntu1) ...
Selecting previously unselected package libgcrypt11:i386.
Preparing to unpack .../libgcrypt11_1.5.3-2ubuntu4.2_i386.deb ...
Unpacking libgcrypt11:i386 (1.5.3-2ubuntu4.2) ...
Selecting previously unselected package libp11-kit0:i386.
Preparing to unpack .../libp11-kit0_0.20.2-2ubuntu2_i386.deb ...
Unpacking libp11-kit0:i386 (0.20.2-2ubuntu2) ...
Selecting previously unselected package libtasn1-6:i386.
Preparing to unpack .../libtasn1-6_3.4-3ubuntu0.3_i386.deb ...
Unpacking libtasn1-6:i386 (3.4-3ubuntu0.3) ...
Selecting previously unselected package libgnutls26:i386.
Preparing to unpack .../libgnutls26_2.12.23-12ubuntu2.4_i386.deb ...
Unpacking libgnutls26:i386 (2.12.23-12ubuntu2.4) ...
Selecting previously unselected package libsqlite3-0:i386.
Preparing to unpack .../libsqlite3-0_3.8.2-1ubuntu2.1_i386.deb ...
Unpacking libsqlite3-0:i386 (3.8.2-1ubuntu2.1) ...
Selecting previously unselected package libssl1.0.0:i386.
Preparing to unpack .../libssl1.0.0_1.0.1f-1ubuntu2.16_i386.deb ...
Unpacking libssl1.0.0:i386 (1.0.1f-1ubuntu2.16) ...
Selecting previously unselected package gcc-4.8-base:i386.
Preparing to unpack .../gcc-4.8-base_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking gcc-4.8-base:i386 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package libstdc++6:i386.
Preparing to unpack .../libstdc++6_4.8.4-2ubuntu1~14.04_i386.deb ...
Unpacking libstdc++6:i386 (4.8.4-2ubuntu1~14.04) ...
Selecting previously unselected package libdrm2:i386.
Preparing to unpack .../libdrm2_2.4.60-2~ubuntu14.04.1_i386.deb ...
Unpacking libdrm2:i386 (2.4.60-2~ubuntu14.04.1) ...
Selecting previously unselected package libtinfo5:i386.
Preparing to unpack .../libtinfo5_5.9+20140118-1ubuntu1_i386.deb ...
Unpacking libtinfo5:i386 (5.9+20140118-1ubuntu1) ...
Selecting previously unselected package libudev1:i386.
Preparing to unpack .../libudev1_204-5ubuntu20.15_i386.deb ...
Unpacking libudev1:i386 (204-5ubuntu20.15) ...
Selecting previously unselected package libedit2:i386.
Preparing to unpack .../libedit2_3.1-20130712-2_i386.deb ...
Unpacking libedit2:i386 (3.1-20130712-2) ...
Selecting previously unselected package libelf1:i386.
Preparing to unpack .../libelf1_0.158-0ubuntu5.2_i386.deb ...
Unpacking libelf1:i386 (0.158-0ubuntu5.2) ...
Selecting previously unselected package libglib2.0-0:i386.
Preparing to unpack .../libglib2.0-0_2.40.2-0ubuntu1_i386.deb ...
Unpacking libglib2.0-0:i386 (2.40.2-0ubuntu1) ...
Selecting previously unselected package libkrb5support0:i386.
Preparing to unpack .../libkrb5support0_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libkrb5support0:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libk5crypto3:i386.
Preparing to unpack .../libk5crypto3_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libk5crypto3:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libkeyutils1:i386.
Preparing to unpack .../libkeyutils1_1.5.6-1_i386.deb ...
Unpacking libkeyutils1:i386 (1.5.6-1) ...
Selecting previously unselected package libkrb5-3:i386.
Preparing to unpack .../libkrb5-3_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libkrb5-3:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libgssapi-krb5-2:i386.
Preparing to unpack .../libgssapi-krb5-2_1.12+dfsg-2ubuntu5.2_i386.deb ...
Unpacking libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu5.2) ...
Selecting previously unselected package libxau6:i386.
Preparing to unpack .../libxau6_1%3a1.0.8-1_i386.deb ...
Unpacking libxau6:i386 (1:1.0.8-1) ...
Selecting previously unselected package libxdmcp6:i386.
Preparing to unpack .../libxdmcp6_1%3a1.1.1-1_i386.deb ...
Unpacking libxdmcp6:i386 (1:1.1.1-1) ...
Selecting previously unselected package libxcb1:i386.
Preparing to unpack .../libxcb1_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb1:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libx11-6:i386.
Preparing to unpack .../libx11-6_2%3a1.6.2-1ubuntu2_i386.deb ...
Unpacking libx11-6:i386 (2:1.6.2-1ubuntu2) ...
Selecting previously unselected package libxext6:i386.
Preparing to unpack .../libxext6_2%3a1.3.2-1ubuntu0.0.14.04.1_i386.deb ...
Unpacking libxext6:i386 (2:1.3.2-1ubuntu0.0.14.04.1) ...
Selecting previously unselected package libxml2:i386.
Preparing to unpack .../libxml2_2.9.1+dfsg1-3ubuntu4.7_i386.deb ...
Unpacking libxml2:i386 (2.9.1+dfsg1-3ubuntu4.7) ...
Selecting previously unselected package libasound2:i386.
Preparing to unpack .../libasound2_1.0.27.2-3ubuntu7_i386.deb ...
Unpacking libasound2:i386 (1.0.27.2-3ubuntu7) ...
Selecting previously unselected package libsamplerate0:i386.
Preparing to unpack .../libsamplerate0_0.1.8-7_i386.deb ...
Unpacking libsamplerate0:i386 (0.1.8-7) ...
Selecting previously unselected package libjack-jackd2-0:i386.
Preparing to unpack .../libjack-jackd2-0_1.9.9.5+20130622git7de15e7a-1ubuntu1_i386.deb ...
Unpacking libjack-jackd2-0:i386 (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
Selecting previously unselected package libasyncns0:i386.
Preparing to unpack .../libasyncns0_0.8-4ubuntu2_i386.deb ...
Unpacking libasyncns0:i386 (0.8-4ubuntu2) ...
Selecting previously unselected package libogg0:i386.
Preparing to unpack .../libogg0_1.3.1-1ubuntu1_i386.deb ...
Unpacking libogg0:i386 (1.3.1-1ubuntu1) ...
Selecting previously unselected package libflac8:i386.
Preparing to unpack .../libflac8_1.3.0-2ubuntu0.14.04.1_i386.deb ...
Unpacking libflac8:i386 (1.3.0-2ubuntu0.14.04.1) ...
Selecting previously unselected package libvorbis0a:i386.
Preparing to unpack .../libvorbis0a_1.3.2-1.3ubuntu1_i386.deb ...
Unpacking libvorbis0a:i386 (1.3.2-1.3ubuntu1) ...
Selecting previously unselected package libvorbisenc2:i386.
Preparing to unpack .../libvorbisenc2_1.3.2-1.3ubuntu1_i386.deb ...
Unpacking libvorbisenc2:i386 (1.3.2-1.3ubuntu1) ...
Selecting previously unselected package libsndfile1:i386.
Preparing to unpack .../libsndfile1_1.0.25-7ubuntu2.1_i386.deb ...
Unpacking libsndfile1:i386 (1.0.25-7ubuntu2.1) ...
Selecting previously unselected package libwrap0:i386.
Preparing to unpack .../libwrap0_7.6.q-25_i386.deb ...
Unpacking libwrap0:i386 (7.6.q-25) ...
Selecting previously unselected package libpulse0:i386.
Preparing to unpack .../libpulse0_1%3a4.0-0ubuntu11.1_i386.deb ...
Unpacking libpulse0:i386 (1:4.0-0ubuntu11.1) ...
Selecting previously unselected package libspeexdsp1:i386.
Preparing to unpack .../libspeexdsp1_1.2~rc1.1-1ubuntu1_i386.deb ...
Unpacking libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1) ...
Selecting previously unselected package libasound2-plugins:i386.
Preparing to unpack .../libasound2-plugins_1.0.27-2ubuntu2_i386.deb ...
Unpacking libasound2-plugins:i386 (1.0.27-2ubuntu2) ...
Selecting previously unselected package libice6:i386.
Preparing to unpack .../libice6_2%3a1.0.8-2_i386.deb ...
Unpacking libice6:i386 (2:1.0.8-2) ...
Selecting previously unselected package libsm6:i386.
Preparing to unpack .../libsm6_2%3a1.2.1-2_i386.deb ...
Unpacking libsm6:i386 (2:1.2.1-2) ...
Selecting previously unselected package libxt6:i386.
Preparing to unpack .../libxt6_1%3a1.1.4-1_i386.deb ...
Unpacking libxt6:i386 (1:1.1.4-1) ...
Selecting previously unselected package libaudio2:i386.
Preparing to unpack .../libaudio2_1.9.4-1_i386.deb ...
Unpacking libaudio2:i386 (1.9.4-1) ...
Selecting previously unselected package libavahi-common-data:i386.
Preparing to unpack .../libavahi-common-data_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-common-data:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libavahi-common3:i386.
Preparing to unpack .../libavahi-common3_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-common3:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libavahi-client3:i386.
Preparing to unpack .../libavahi-client3_0.6.31-4ubuntu1_i386.deb ...
Unpacking libavahi-client3:i386 (0.6.31-4ubuntu1) ...
Selecting previously unselected package libcups2:i386.
Preparing to unpack .../libcups2_1.7.2-0ubuntu1.7_i386.deb ...
Unpacking libcups2:i386 (1.7.2-0ubuntu1.7) ...
Selecting previously unselected package libqtcore4:i386.
Preparing to unpack .../libqtcore4_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqtcore4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-xml:i386.
Preparing to unpack .../libqt4-xml_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-xml:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqtdbus4:i386.
Preparing to unpack .../libqtdbus4_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqtdbus4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-dbus:i386.
Preparing to unpack .../libqt4-dbus_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-dbus:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libfreetype6:i386.
Preparing to unpack .../libfreetype6_2.5.2-1ubuntu2.5_i386.deb ...
Unpacking libfreetype6:i386 (2.5.2-1ubuntu2.5) ...
Selecting previously unselected package libfontconfig1:i386.
Preparing to unpack .../libfontconfig1_2.11.0-0ubuntu4.1_i386.deb ...
Unpacking libfontconfig1:i386 (2.11.0-0ubuntu4.1) ...
Selecting previously unselected package libjpeg-turbo8:i386.
Preparing to unpack .../libjpeg-turbo8_1.3.0-0ubuntu2_i386.deb ...
Unpacking libjpeg-turbo8:i386 (1.3.0-0ubuntu2) ...
Selecting previously unselected package libjpeg8:i386.
Preparing to unpack .../libjpeg8_8c-2ubuntu8_i386.deb ...
Unpacking libjpeg8:i386 (8c-2ubuntu8) ...
Selecting previously unselected package libqt4-network:i386.
Preparing to unpack .../libqt4-network_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-network:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-script:i386.
Preparing to unpack .../libqt4-script_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-script:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-sql:i386.
Preparing to unpack .../libqt4-sql_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-sql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-xmlpatterns:i386.
Preparing to unpack .../libqt4-xmlpatterns_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-xmlpatterns:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-declarative:i386.
Preparing to unpack .../libqt4-declarative_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-declarative:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libjbig0:i386.
Preparing to unpack .../libjbig0_2.0-2ubuntu4.1_i386.deb ...
Unpacking libjbig0:i386 (2.0-2ubuntu4.1) ...
Selecting previously unselected package libtiff5:i386.
Preparing to unpack .../libtiff5_4.0.3-7ubuntu0.3_i386.deb ...
Unpacking libtiff5:i386 (4.0.3-7ubuntu0.3) ...
Selecting previously unselected package libxi6:i386.
Preparing to unpack .../libxi6_2%3a1.7.1.901-1ubuntu1.1_i386.deb ...
Unpacking libxi6:i386 (2:1.7.1.901-1ubuntu1.1) ...
Selecting previously unselected package libxrender1:i386.
Preparing to unpack .../libxrender1_1%3a0.9.8-1build0.14.04.1_i386.deb ...
Unpacking libxrender1:i386 (1:0.9.8-1build0.14.04.1) ...
Selecting previously unselected package libqtgui4:i386.
Preparing to unpack .../libqtgui4_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqtgui4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libdbusmenu-qt2:i386.
Preparing to unpack .../libdbusmenu-qt2_0.9.3+14.04.20140314-0ubuntu1_i386.deb ...
Unpacking libdbusmenu-qt2:i386 (0.9.3+14.04.20140314-0ubuntu1) ...
Selecting previously unselected package libpciaccess0:i386.
Preparing to unpack .../libpciaccess0_0.13.2-1_i386.deb ...
Unpacking libpciaccess0:i386 (0.13.2-1) ...
Selecting previously unselected package libdrm-intel1:i386.
Preparing to unpack .../libdrm-intel1_2.4.60-2~ubuntu14.04.1_i386.deb ...
Unpacking libdrm-intel1:i386 (2.4.60-2~ubuntu14.04.1) ...
Selecting previously unselected package libdrm-nouveau2:i386.
Preparing to unpack .../libdrm-nouveau2_2.4.60-2~ubuntu14.04.1_i386.deb ...
Unpacking libdrm-nouveau2:i386 (2.4.60-2~ubuntu14.04.1) ...
Selecting previously unselected package libdrm-radeon1:i386.
Preparing to unpack .../libdrm-radeon1_2.4.60-2~ubuntu14.04.1_i386.deb ...
Unpacking libdrm-radeon1:i386 (2.4.60-2~ubuntu14.04.1) ...
Selecting previously unselected package libllvm3.6:i386.
Preparing to unpack .../libllvm3.6_1%3a3.6-2ubuntu1~trusty1_i386.deb ...
Unpacking libllvm3.6:i386 (1:3.6-2ubuntu1~trusty1) ...
Selecting previously unselected package libgl1-mesa-dri-lts-vivid:i386.
Preparing to unpack .../libgl1-mesa-dri-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Unpacking libgl1-mesa-dri-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package libglapi-mesa-lts-vivid:i386.
Preparing to unpack .../libglapi-mesa-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Unpacking libglapi-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package libx11-xcb1:i386.
Preparing to unpack .../libx11-xcb1_2%3a1.6.2-1ubuntu2_i386.deb ...
Unpacking libx11-xcb1:i386 (2:1.6.2-1ubuntu2) ...
Selecting previously unselected package libxcb-dri2-0:i386.
Preparing to unpack .../libxcb-dri2-0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-dri2-0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-dri3-0:i386.
Preparing to unpack .../libxcb-dri3-0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-dri3-0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-glx0:i386.
Preparing to unpack .../libxcb-glx0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-glx0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-present0:i386.
Preparing to unpack .../libxcb-present0_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-present0:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxcb-sync1:i386.
Preparing to unpack .../libxcb-sync1_1.10-2ubuntu1_i386.deb ...
Unpacking libxcb-sync1:i386 (1.10-2ubuntu1) ...
Selecting previously unselected package libxdamage1:i386.
Preparing to unpack .../libxdamage1_1%3a1.1.4-1ubuntu1_i386.deb ...
Unpacking libxdamage1:i386 (1:1.1.4-1ubuntu1) ...
Selecting previously unselected package libxfixes3:i386.
Preparing to unpack .../libxfixes3_1%3a5.0.1-1ubuntu1.1_i386.deb ...
Unpacking libxfixes3:i386 (1:5.0.1-1ubuntu1.1) ...
Selecting previously unselected package libxshmfence1:i386.
Preparing to unpack .../libxshmfence1_1.1-2_i386.deb ...
Unpacking libxshmfence1:i386 (1.1-2) ...
Selecting previously unselected package libxxf86vm1:i386.
Preparing to unpack .../libxxf86vm1_1%3a1.1.3-1_i386.deb ...
Unpacking libxxf86vm1:i386 (1:1.1.3-1) ...
Selecting previously unselected package libgl1-mesa-glx-lts-vivid:i386.
Preparing to unpack .../libgl1-mesa-glx-lts-vivid_10.5.9-2ubuntu1~trusty2_i386.deb ...
Unpacking libgl1-mesa-glx-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Selecting previously unselected package libgstreamer1.0-0:i386.
Preparing to unpack .../libgstreamer1.0-0_1.2.4-0ubuntu1_i386.deb ...
Unpacking libgstreamer1.0-0:i386 (1.2.4-0ubuntu1) ...
Selecting previously unselected package liborc-0.4-0:i386.
Preparing to unpack .../liborc-0.4-0_1%3a0.4.18-1ubuntu1_i386.deb ...
Unpacking liborc-0.4-0:i386 (1:0.4.18-1ubuntu1) ...
Selecting previously unselected package libgstreamer-plugins-base1.0-0:i386.
Preparing to unpack .../libgstreamer-plugins-base1.0-0_1.2.4-1~ubuntu2_i386.deb ...
Unpacking libgstreamer-plugins-base1.0-0:i386 (1.2.4-1~ubuntu2) ...
Selecting previously unselected package mysql-common.
Preparing to unpack .../mysql-common_5.5.47-0ubuntu0.14.04.1_all.deb ...
Unpacking mysql-common (5.5.47-0ubuntu0.14.04.1) ...
Selecting previously unselected package libmysqlclient18:i386.
Preparing to unpack .../libmysqlclient18_5.5.47-0ubuntu0.14.04.1_i386.deb ...
Unpacking libmysqlclient18:i386 (5.5.47-0ubuntu0.14.04.1) ...
Selecting previously unselected package libqt4-opengl:i386.
Preparing to unpack .../libqt4-opengl_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-opengl:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libqt4-sql-mysql:i386.
Preparing to unpack .../libqt4-sql-mysql_4%3a4.8.5+git192-g085f851+dfsg-2ubuntu4.1_i386.deb ...
Unpacking libqt4-sql-mysql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Selecting previously unselected package libxslt1.1:i386.
Preparing to unpack .../libxslt1.1_1.1.28-2build1_i386.deb ...
Unpacking libxslt1.1:i386 (1.1.28-2build1) ...
Selecting previously unselected package libqtwebkit4:i386.
Preparing to unpack .../libqtwebkit4_2.3.2-0ubuntu7_i386.deb ...
Unpacking libqtwebkit4:i386 (2.3.2-0ubuntu7) ...
Selecting previously unselected package libxss1:i386.
Preparing to unpack .../libxss1_1%3a1.2.2-1_i386.deb ...
Unpacking libxss1:i386 (1:1.2.2-1) ...
Selecting previously unselected package libxv1:i386.
Preparing to unpack .../libxv1_2%3a1.0.10-1_i386.deb ...
Unpacking libxv1:i386 (2:1.0.10-1) ...
Selecting previously unselected package libtxc-dxtn-s2tc0:i386.
Preparing to unpack .../libtxc-dxtn-s2tc0_0~git20131104-1.1_i386.deb ...
Unpacking libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
Selecting previously unselected package sni-qt:i386.
Preparing to unpack .../sni-qt_0.2.6-0ubuntu1_i386.deb ...
Unpacking sni-qt:i386 (0.2.6-0ubuntu1) ...
Selecting previously unselected package skype-bin.
Preparing to unpack .../skype-bin_4.3.0.37-0ubuntu0.12.04.1_i386.deb ...
Unpacking skype-bin (4.3.0.37-0ubuntu0.12.04.1) ...
Selecting previously unselected package skype.
Preparing to unpack .../skype_4.3.0.37-0ubuntu0.12.04.1_amd64.deb ...
Unpacking skype (4.3.0.37-0ubuntu0.12.04.1) ...
Processing triggers for libglib2.0-0:amd64 (2.40.2-0ubuntu1) ...
Processing triggers for man-db (2.6.7.1-1ubuntu1) ...
Processing triggers for gnome-menus (3.10.1-0ubuntu2) ...
Processing triggers for desktop-file-utils (0.22-1ubuntu1) ...
Processing triggers for bamfdaemon (0.5.1+14.04.20140409-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Processing triggers for mime-support (3.54ubuntu1.1) ...
Processing triggers for hicolor-icon-theme (0.13-1) ...
Setting up libexpat1:i386 (2.1.0-4ubuntu1.1) ...
Setting up libffi6:i386 (3.1~rc1+r3.0.13-12ubuntu0.1) ...
Setting up libgpg-error0:i386 (1.12-0.2ubuntu1) ...
Setting up libgcrypt11:i386 (1.5.3-2ubuntu4.2) ...
Setting up libp11-kit0:i386 (0.20.2-2ubuntu2) ...
Setting up libtasn1-6:i386 (3.4-3ubuntu0.3) ...
Setting up libgnutls26:i386 (2.12.23-12ubuntu2.4) ...
Setting up libsqlite3-0:i386 (3.8.2-1ubuntu2.1) ...
Setting up libssl1.0.0:i386 (1.0.1f-1ubuntu2.16) ...
Setting up gcc-4.8-base:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libstdc++6:i386 (4.8.4-2ubuntu1~14.04) ...
Setting up libdrm2:i386 (2.4.60-2~ubuntu14.04.1) ...
Setting up libtinfo5:i386 (5.9+20140118-1ubuntu1) ...
Setting up libudev1:i386 (204-5ubuntu20.15) ...
Setting up libedit2:i386 (3.1-20130712-2) ...
Setting up libelf1:i386 (0.158-0ubuntu5.2) ...
Setting up libglib2.0-0:i386 (2.40.2-0ubuntu1) ...
Setting up libkrb5support0:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libk5crypto3:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libkeyutils1:i386 (1.5.6-1) ...
Setting up libkrb5-3:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libgssapi-krb5-2:i386 (1.12+dfsg-2ubuntu5.2) ...
Setting up libxau6:i386 (1:1.0.8-1) ...
Setting up libxdmcp6:i386 (1:1.1.1-1) ...
Setting up libxcb1:i386 (1.10-2ubuntu1) ...
Setting up libx11-6:i386 (2:1.6.2-1ubuntu2) ...
Setting up libxext6:i386 (2:1.3.2-1ubuntu0.0.14.04.1) ...
Setting up libxml2:i386 (2.9.1+dfsg1-3ubuntu4.7) ...
Setting up libasound2:i386 (1.0.27.2-3ubuntu7) ...
Setting up libsamplerate0:i386 (0.1.8-7) ...
Setting up libjack-jackd2-0:i386 (1.9.9.5+20130622git7de15e7a-1ubuntu1) ...
Setting up libasyncns0:i386 (0.8-4ubuntu2) ...
Setting up libogg0:i386 (1.3.1-1ubuntu1) ...
Setting up libflac8:i386 (1.3.0-2ubuntu0.14.04.1) ...
Setting up libvorbis0a:i386 (1.3.2-1.3ubuntu1) ...
Setting up libvorbisenc2:i386 (1.3.2-1.3ubuntu1) ...
Setting up libsndfile1:i386 (1.0.25-7ubuntu2.1) ...
Setting up libwrap0:i386 (7.6.q-25) ...
Setting up libpulse0:i386 (1:4.0-0ubuntu11.1) ...
Setting up libspeexdsp1:i386 (1.2~rc1.1-1ubuntu1) ...
Setting up libasound2-plugins:i386 (1.0.27-2ubuntu2) ...
Setting up libice6:i386 (2:1.0.8-2) ...
Setting up libsm6:i386 (2:1.2.1-2) ...
Setting up libxt6:i386 (1:1.1.4-1) ...
Setting up libaudio2:i386 (1.9.4-1) ...
Setting up libavahi-common-data:i386 (0.6.31-4ubuntu1) ...
Setting up libavahi-common3:i386 (0.6.31-4ubuntu1) ...
Setting up libavahi-client3:i386 (0.6.31-4ubuntu1) ...
Setting up libcups2:i386 (1.7.2-0ubuntu1.7) ...
Setting up libqtcore4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-xml:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqtdbus4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-dbus:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libfreetype6:i386 (2.5.2-1ubuntu2.5) ...
Setting up libfontconfig1:i386 (2.11.0-0ubuntu4.1) ...
Setting up libjpeg-turbo8:i386 (1.3.0-0ubuntu2) ...
Setting up libjpeg8:i386 (8c-2ubuntu8) ...
Setting up libqt4-network:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-script:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-sql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqt4-xmlpatterns:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libjbig0:i386 (2.0-2ubuntu4.1) ...
Setting up libtiff5:i386 (4.0.3-7ubuntu0.3) ...
Setting up libxi6:i386 (2:1.7.1.901-1ubuntu1.1) ...
Setting up libxrender1:i386 (1:0.9.8-1build0.14.04.1) ...
Setting up libpciaccess0:i386 (0.13.2-1) ...
Setting up libdrm-intel1:i386 (2.4.60-2~ubuntu14.04.1) ...
Setting up libdrm-nouveau2:i386 (2.4.60-2~ubuntu14.04.1) ...
Setting up libdrm-radeon1:i386 (2.4.60-2~ubuntu14.04.1) ...
Setting up libllvm3.6:i386 (1:3.6-2ubuntu1~trusty1) ...
Setting up libgl1-mesa-dri-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Setting up libglapi-mesa-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
Setting up libx11-xcb1:i386 (2:1.6.2-1ubuntu2) ...
Setting up libxcb-dri2-0:i386 (1.10-2ubuntu1) ...
Setting up libxcb-dri3-0:i386 (1.10-2ubuntu1) ...
Setting up libxcb-glx0:i386 (1.10-2ubuntu1) ...
Setting up libxcb-present0:i386 (1.10-2ubuntu1) ...
Setting up libxcb-sync1:i386 (1.10-2ubuntu1) ...
Setting up libxdamage1:i386 (1:1.1.4-1ubuntu1) ...
Setting up libxfixes3:i386 (1:5.0.1-1ubuntu1.1) ...
Setting up libxshmfence1:i386 (1.1-2) ...
Setting up libxxf86vm1:i386 (1:1.1.3-1) ...
Setting up libgl1-mesa-glx-lts-vivid:i386 (10.5.9-2ubuntu1~trusty2) ...
update-alternatives: using /usr/lib/i386-linux-gnu/mesa/ld.so.conf to provide /etc/ld.so.conf.d/i386-linux-gnu_GL.conf (i386-linux-gnu_gl_conf) in auto mode
Setting up libgstreamer1.0-0:i386 (1.2.4-0ubuntu1) ...
Setting up liborc-0.4-0:i386 (1:0.4.18-1ubuntu1) ...
Setting up libgstreamer-plugins-base1.0-0:i386 (1.2.4-1~ubuntu2) ...
Setting up mysql-common (5.5.47-0ubuntu0.14.04.1) ...
Setting up libmysqlclient18:i386 (5.5.47-0ubuntu0.14.04.1) ...
Setting up libqt4-sql-mysql:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libxslt1.1:i386 (1.1.28-2build1) ...
Setting up libxss1:i386 (1:1.2.2-1) ...
Setting up libxv1:i386 (2:1.0.10-1) ...
Setting up libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
update-alternatives: using /usr/lib/i386-linux-gnu/libtxc_dxtn_s2tc.so.0 to provide /usr/lib/i386-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-i386-linux-gnu) in auto mode
Setting up libqtgui4:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libdbusmenu-qt2:i386 (0.9.3+14.04.20140314-0ubuntu1) ...
Setting up libqt4-opengl:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Setting up libqtwebkit4:i386 (2.3.2-0ubuntu7) ...
Setting up sni-qt:i386 (0.2.6-0ubuntu1) ...
Setting up skype-bin (4.3.0.37-0ubuntu0.12.04.1) ...
Setting up skype (4.3.0.37-0ubuntu0.12.04.1) ...
Setting up libqt4-declarative:i386 (4:4.8.5+git192-g085f851+dfsg-2ubuntu4.1) ...
Processing triggers for libc-bin (2.19-0ubuntu6.6) ...

tingatinga@Xel:~$

Thank you very much :) You guys rock

Can you help with this problem?

Provide an answer of your own, or ask Maxelon for more information if necessary.

To post a message you must log in.